Type: 1 Clan: 0 PersUID: 0 PersName: none
Message: 678
Боги 1 34 1026248400 0
~
  Исправлена ошибка с командой "пклист все"
  Добавлены заклинания "групповая призматическая аура" и "групповое осящение"
  Определением магии видны наложенные заклинания, непоказываемые сияниями 
вокруг персонажа.
  Для большинства заклинаний сделаны сообщения видимые христианинами и 
язычниками по разному.
~
Message: 677
Боги 1 34 1026334800 0
~
  Увеличено описание персонажев.
  Немного усилены Рипейские горы.
  Увеличены повреждения при использовании умения "сражение верхом"
  Теперь при потере уровня вы будете забывать заклинания, если Ваш уровень
упал ниже чем на 2 уровня изучения заклинания. Так-же при потере уровня
будут падать умения, на значение характерного для вашего уровня (поднятые
умения за славу или в квестах учитываются всегда, и при потере уровня этот 
бонус остается)
~
Message: 676
Боги 1 34 1026421200 0
~
  Теперь мобы под чармом не будут запоминать игроков дравшихся с ними.
~
Message: 675
Боги 1 34 1027371600 0
~
  В !магике теперь нельзя кастать даже по флагам мести.
  Исправлено АИ мобов.
  Исправлена ошибка, из-за которой мобы забывали всех на тике.
~
Message: 674
Боги 1 34 1027544400 0
~
  Поправлено умение сбить. Теперь в осторожном стиле успех по холду 100%
  Теперь за каждый реморт добвляется 5% вероятность успеха при кастах оживить,
поднять, клон и защитник.
  Исправлена раздача экспы. Разрешено получение экспы мобом в следующих случаях
(чармис без хозяина и просто NPC, убивший моба)
  Жесткое разделение: член группы - загрупленный PC. Все остальные -
последователи (негрупленные PC, чармисы, кони и т.д.)
  Если убийца
    a) PC член группы - опыт получают члены группы в клетке
    б) чармис - хозяин в клетке: в группе - группа, одиночка - только хозяин
       чармис - хозяин не в клетке - опыт получает чармис
    в) PC/NPC одиночка - опыт получает только он
~
Message: 673
Боги 1 34 1027890000 0
~
  Теперь можно использовать умение заколоть в бою.
  Исправлены некоторые ошибки.
~
Message: 672
Боги 1 34 1028062800 0
~
  Увеличено значение ловкости для умения "блокировать щитом"
~
Message: 671
Боги 1 34 1028840400 0
~
  Теперь зона не будет репопиться, если в ней находится игрок оборвавший связь.
  Исправлены некоторые ошибки в триггерах.
~
Message: 670
Боги 1 34 1029099600 0
~
  Теперь если вы обрываете связь, то в темноте ваши источники света 
светить не будут.
  Теперь парирование можно будет прервать, а не ждать конца боевого раунда.
~
Message: 669
Боги 1 34 1029186000 0
~
  Теперь есть возможность отключить в строке состояния свое здоровье
при бое. Для этого добавлен параметр "Б" в коменде "статус". Всем сделать
"стат все" перед зонингом.
~
Message: 668
Боги 1 34 1029272400 0
~
  Теперь при рождении чара, ему будет даваться карта родовой деревни.
  Для зон добавлен флаг !тестовая! Из подобной зоны таймер вещи автоматически
будет выставляться в 60
  Исправлена ошибка с нерепопом некоторых зон.
~
Message: 667
Боги 1 34 1029704400 0
~
  Добавлена зона - деревня у Медной Горы, для 22-26 уровней. При прохождении
ведите логи, при странностях присылайте.
  Теперь в тестовых зонах не будет локейтиться стуф.
  Добавлен флаг !разыскать для предметов. Вещь с этим флагом невозможно
обнаружить локейтом.
~
Message: 666
Боги 1 34 1029877200 0
~
  Прошу извинить за перебои в работе сервера. Произведен откат на 14 часов МСК
сегодняшнего дня во избежание ксеринга шмота абузерами. Ошибку не локализовали,
но будем искать.
~
Message: 665
Боги 1 34 1030050000 0
~
  Подключена (пока на тестирование) новая система для чарма кудесам.
Введено понятие пунктов лояльности, которые тратятся при чарме моба.
Чем сильнее  моб, тем больше пуктов  он требует.  Количество пунктов
зависит от уровня и харизмы.
~
Message: 664
Боги 1 34 1030482000 0
~
  Исправлен крешьбаг.
  Начата работа по внедрению в мир отваров. Подробности появятся в справке 
после полного завершения работ.
~
Message: 663
Боги 1 34 1031086800 0
~
  Наконец исправлен последний крешбаг в коде. Больше подозрительных ситуаций
не наблюдали.
~
Message: 662
Боги 1 34 1031518800 0
~
  Переделана команда "дружины"
"дружины" - выводит список дружин
"дружины <имя>" - выводит список членов указанной дружины
"дружины все" - выводит список членов всех дружин
  В выводимых списках тоже появились некие изменения, а именно:
а) Члены дружины сортируются по старшинству занимаемого в дружине положения.
б) Специальной надписью помечаются члены дружин - душегубы.
~
Message: 661
Боги 1 34 1031605200 0
~
  Дружинникам добавлено умение "лечить", но немного уменьшены наносимые 
повреждения при прокачанном "осторожном стиле"
~
Message: 660
Боги 1 34 1031691600 0
~
  Теперь сколдовать заклинание "прыжок" возможно только на согрупника.
~
Message: 659
Боги 1 34 1032296400 0
~
  По команде "др все" теперь будет показываться количество дружинников
онлайн.
  Исправлено запоминание у мобов.
  Немного исправлен коплекс зон "Рипейские горы", будьте осторожны.
~
Message: 658
Боги 1 34 1032987600 0
~
  Установлена поддержка промтов некоторых клиентов.
  Теперь умение "найти" позволяет обнаружит цель в нотреке.
~
Message: 657
Боги 1 34 1034542800 0
~
  В связи с вялой активностью тестеров на зеркале, решено установить тестовый
код на основной мад.
  Полностью переработана ПК система в маде, исправлены многочисленные
глюки, ошибки и лагование мада. Описание системы можете почитать на
www.mud.ru/bruspk.htm
  Теперь можно заглянуть в пентаграмму и увидеть комнату, куда она ведет ('смотреть
пентаграмма')
  Косметические изменения в расчете гейна маны у волхвов и кастеров
  Переделана работа с очередью мема касеров
  Исправлена опечатка в заклинании ARMOR [+5% противостояния магии]
  Спеллы массового поражения можно читать в мирках, если их население того
заслуживает
  "добрые" mass спеллы действуют и на кастера
  Добавлены 3 массзакла:
    1. Камнепад - ЗЕМЛЯ, ареа (цель + несколько соседей), заваливает камнями и
       комьями земли (дамаг + может оглушать, как шторм)
    2. Пылевая/песчаная буря - ЗЕМЛЯ, масс (все в комнате), в комнате начинается
       песчаная буря (дамаг + избирательная слепь)
    3. Звуковая волна - ВОЗДУХ, ареа (цель + несколько соседей), действует на
       цель сверхзвуковой воздушной волной (глухота + баш, если от баша спасл
       сэйвы, тогда дамаг). Продвинутый аналог Соловьиного свиста.
    4. Добавлено заклинание "глухота" и связанные с ней аффекты.
  В связи с введением новых заклинаний, вероятность прохождения ледяного шторма
понижена.
  Исправлены некоторые сообщения для заклинаний
  Добавлены сообщения о перемещениях (для автомаппера клиента B0ATMC)
  Введена протокол MCCP v1 и v2
  Введена поддержка IAC GA (команда режим)
  Введено отслеживание link-drop в void-комнате
  Введено сообщения о потере опыта при рипе
  Могут перестать работать некоторые заклинания (или работать неожиданным образом)

~
Message: 656
Боги 1 34 1034629200 0
~
  Исправлен крешьбаг в ПК системе.
~
Message: 655
Боги 1 34 1034715600 0
~
  Исправлен крешьбаг с посылкой символов 'я' с последующими 'э' и 'ю'.
  Вероятность прохождения шторма вернуто до 95%, временно, пока не подключим
новые массовые заклинания.
~
Message: 654
Боги 1 34 1034802000 0
~
  Теперь агродействия в группе не приводят к возникновению флагов
~
Message: 653
Боги 1 34 1034974800 0
~
  Исправления в пк системе, обновленные правила пк выложены на 
www.mud.ru/bruspk.htm
~
Message: 652
Боги 1 34 1035234000 0
~
  Изменено умение пнуть. Теперь количество повреждений зависит не только
от умения, но и от веса обуви.
  Распределены по профессиям новые заклинания.
~
Message: 651
Боги 1 34 1035320400 0
~
  Исправлена ошибка с большой дамагой пинка.
  Заклинание "мигание" теперь можно кастовать не только на себя.
  Розданы родовые плюшки вятичам и полянам (+тело и +ловка соответсвенно).
Сразу предупреждаю игроков, те кто будут взывать к богам с просьбой сменить
род будут получать 5 часов молчания. Все имеют одинаковую возможность начать
чара с нуля используя эти роды.
~
Message: 650
Боги 1 34 1035406800 0
~
  У колдунов убрано заклинание "мигание" и передано волшебникам.
  Повреждения наносимые колдунами теперь зависят от положения жертвы (подобно
физическим повреждениям)
  Уменьшены поврежения наносимые заклинанием "ледяной шторм", и понижена
вероятность оглушки.
  Введен новый клас моба МОБ Боевой Маг, заклинания для него расчитываются так 
же как и для колдуна.
~
Message: 649
Боги 1 34 1035838800 0
~
  У витязей забрано заклинание "групповое освящение" и отдано волшебникам.
~
Message: 648
Боги 1 34 1036098000 0
~
  Исправлен квест у хозяйки медной горы, теперь он будет работать всегда.
~
Message: 647
Боги 1 34 1036443600 0
~
  Изменение в системе спасбросков, подробности в справке.
  Добавлена справка ПК.
  Исправлен крешьбаг при смерти в NOWHERE.
  Исправлены опечатки.
~
Message: 646
Боги 1 34 1036875600 0
~
  Изменена проверка на наклонности мобов.
  Теперь вооруженный моб бьет немного сильнее чем обычно.
~
Message: 645
Боги 1 34 1036962000 0
~
  Выложен первый отвар в мир.
~
Message: 644
Боги 1 34 1037048400 0
~
  Добавлена справка о рецептах и отварах.
~
Message: 643
Боги 1 34 1037394000 0
~
  Исправлена ошибка с савесами в умении "пнуть"
  Исправлена ошибка с савесами в заклинаниях "ледяной шторм" и "камнепад"
~
Message: 642
Боги 1 34 1037653200 0
~
  В мир добавлено заклинание "силы света"
  Флаг ROOM_PRIVATE переделан на ROOM_NOTELEPORTIN (не телепортироваться 'в')
  Флаг ROOM_NOTELEPORT переделан на ROOM_NOTELEPORTOUT (не телепортироваться
'из')
~
Message: 641
Боги 1 34 1038171600 0
~
  Добавлена справка пклист
  Исправлены некоторые ошибки в коде.
  Доделан код клановых замков.
~
Message: 640
Боги 1 34 1038603600 0
~
  Добавлены две зоны для 7-14 уровней, остров Травень и Священный Дуб.
  Соттветственно у одной из родовых деревень. Пока не отмечены на карте.
~
Message: 639
Боги 1 34 1038949200 0
~
  В мир выложено заклинание "переход".
~
Message: 638
Боги 1 34 1039035600 0
~
  Добавлен флаг на мобах !подножка. Флаг !сбить теперь не мешает применять
на мобах умение "подножка"
~
Message: 637
Боги 1 34 1039122000 0
~
  Теперь чары в "крови" ушедшие в ЛД, будут видны по команде "кто"
  Изменена потеря экспы при рипе, будет сниматься 1/4 опыта+рандом, но не 
больше чем 1/3 опыта.
~
Message: 636
Боги 1 34 1039208400 0
~
  В мир выложено заклинание "каменные руки"
~
Message: 635
Боги 1 34 1040331600 0
~
  Через "дальнюю, окольную дорогу" подключен Великий Новгород.
~
Message: 634
Боги 1 34 1041282000 0
~
  Где-то рядом с НК подключена зона ?Новогодняя сказка?.
~
Message: 633
Боги 1 34 1039035600 0
~
  Наконец найден и исправлен крешь, досаждающий нам все последнее время.
~
Message: 632
Боги 1 34 1042232400 0
~
  Наемникам добавлено умение "скрытый удар"
  В осторожном стиле повреждения от умения "пнуть" уменьшены.
  Теперь нельзя заглянуть в двухстороннюю пентаграмму.
~
Message: 631
Боги 1 34 1042837200 0
~
  Убрано заклинание "врата". Вместо него сделано одноименное умение, которое
можно использовать раз в 24 часа. Снимается умение в том же месте где и 
заклинание.
~
Message: 630
Боги 1 34 1042923600 0
~
  Теперь время межу возможностями использования умения "врата" зависят
от уровня умения.
~
Message: 629
Боги 1 34 1043010000 0
~
  Теперь посланный в мад символ "~
Message: 628
Боги 1 34 1043269200 0
~
  Теперь умением "оглушить" и "богатырский молот" можно изменить противника,
которого бьешь.
  Этими способностями наделены и мобы, так что будьте осторожней в 
сложных зонах. Кто не прочитал новости, и поперся проходить зоны по отработанным
схемам, просьба иммов не винить.
  При удачном обезоруживании, у противника теперь будет лаг 2 раунда.
~
Message: 627
Боги 1 34 1043442000 0
~
  Исправлено переключение, теперь можно переключиться между целями без
отступления.
~
Message: 626
Боги 1 34 1043787600 0
~
  Теперь при "глухоте" ухудшается мораль, но увеличивается скорость мема.
  Волшебникам возвращены магические щиты, но кастовать их теперь можно только
на себя.
~
Message: 625
Боги 1 34 1043874000 0
~
  Зоны "Рипейские горы" убраны с волхва. Изменилась карта мира.
  Теперь набеги на Русь будут осуществляться без участия Богов, 
  в "автоматическом режиме".
~
Message: 624
Боги 1 34 1045170000 0
~
  Умение "блокировать щитом" теперь блокирует попытки сбить.
~
Message: 623
Боги 1 34 1045256400 0
~
  Исправлена ошибка с в умении "заколоть", если на противнике был огненный щит,
то он возвращал повреждения нанесенные умением "заколоть"
~
Message: 622
Боги 1 34 1046379600 0
~
  Благодаря придуркам, почему-то считающим себя ответственными за ДСС, была 
найдена ошибка, позволяющая ввести кучу мелких чаров через прокси, и пкилить 
родовые деревни. Спасибо им говорить не буду, но 1к славы за ошибку начисляю 
себе. Учтите, теперь мультинг будет отлавливаться так как было расчитано,
уход в ЛД, отсидка в меню и ввод другого чара  в этот момент считается 
мультингом и помещением в комнату прокси.
~
Message: 621
Боги 1 34 1047416400 0
~
  Теперь персонажа, получившего реморт, нельзя удалить.
  В команде счет, теперь будет показываться имеете ли Вы возможность
перевоплотиться. 
~
Message: 620
Боги 1 34 1048021200 0
~
  Изменены заклинания !подчинить разум!, !оживить труп!, !защитник!,
!огненный защитник!. Теперь необходимое значение обаяния для успешного
произнесения этих заклинаний зависит также от повреждений цели.
  Отменена возможность призывать мобов с помощью заклинания !призвать!
~
Message: 619
Боги 1 34 1048107600 0
~
  Зона "Соловей-разбойник" перенесена с "волхва в НК" и подключена
к миру непосредственно. 
~
Message: 618
Боги 1 34 1048971600 0
~
  Подключен новый город - Чернигов. Замок дружины СолнцеПоклонников
перенесен в другое место.
~
Message: 617
Боги 1 34 1049058000 0
~
  Изменено заклинание !призвать!. К уже существующим ограничениям
применения этого заклинания добавлено: нельзя применять заклинание
на персонажа, если у вас нет на него флага или вы с ним не в БД.
При неуспешном применении кастер переносится к жертве с лагом в 
несколько секунд.
  Мобы теперь не будут лечить других мобов, если они другой наклонности.
~
Message: 616
Боги 1 34 1049749200 0
~
  Теперь заклинание !прыжок! не имеет цели.
~
Message: 615
Боги 1 34 1049835600 0
~
  Выложено в мир умение !скрытый удар!
~
Message: 614
Боги 1 34 1050094800 0
~
  Подключен новый город - Брянск. Выложены в мир новые заклинания
всем кастерам.
~
Message: 613
Боги 1 34 1050440400 0
~
  Отменено понятие "право на реморт". Теперь проверка идет по текущему
опыту персонажа.
~
Message: 612
Боги 1 34 1050699600 0
~
  Зона "Передовой острог" убрана с волхва и подключена в мир
непосредственно. Изменилось месторасположение зоны "Горемычная
деревня".
  Изменено умение "пнуть". 
~
Message: 611
Боги 1 34 1051218000 0
~
  Зона "Дорога в Ижорскую деревню" убрана с волхва и подключена
в мир непосредственно.
~
Message: 610
Боги 1 34 1051563600 0
~
  Перенесены все щиты, теперь:
      ледяной у волшебников, огненный у колдунов, воздушный у кудесников
Теперь их можно кастить не только на себя, при этом они являются 
взаимоисключающими заклинаниями, т.е. заменяют друг друга при касте.
Групп.призма и групп.санк перенесены на 8 круг.
~
Message: 609
Боги 1 34 1051909200 0
~
  Теперь персонажи уровней 10- не могут напасть на персонажей 20+ просто так,
нападение возможно только по флагу. Также на персонажей уровней 10- нельзя 
поставить пентаграмму и они не могут в нее войти.
  Исправлена обработка флагов NOTELEPORTIN и NOTELEPORTOUT  
~
Message: 608
Боги 1 34 1052341200 0
~
  Уменьшено количество зарядов в некоторых рунах.
~
Message: 607
Боги 1 34 1052427600 0
~
  Изменен алгоритм рассчета стоимости заклинаний у волхвов. Теперь
стоимость прямо пропорциональна времени мема у немановых кастеров.
Стоимость заклинаний теперь также зависит от интеллекта.
~
Message: 606
Боги 1 34 1052514000 0
~
  Теперь на повреждения при атаке голыми руками влияет вес перчаток.
~
Message: 605
Боги 1 34 1053032400 0
~
  Изменено действие заклинания !клонирование!.
~
Message: 604
Боги 1 34 1053896400 0
~
  Подключен новый город - Курск. Изменилось местонахождение
клан-замка дружины РП.
~
Message: 603
Боги 1 34 1053982800 0
~
  Подключен новый город - Псков. Изменилось местонахождение
клан-замка ДХЛ. 
Изменилась серия зон "Подводное царство" (включая "Рыбацкую весь")
~
Message: 602
Боги 1 34 1054501200 0
~
  Подключен новый город - Старая Ладога.
Заклинание !воздушный щит! у кудесников перенесено на 7 круг.
~
Message: 601
Боги 1 34 1054587600 0
~
  Заклинание !определение жизни! теперь можно колдовать на любую цель.
~
Message: 600
Боги 1 34 1055365200 0
~
  У охотников теперь врожденное !определение жизни!.
~
Message: 599
Боги 1 34 1056661200 0
~
  Дополнена и исправлена справка.
  Обнаружен и исправлен крешь в зоне (благодарность Беньямину :)
~
Message: 598
Боги 1 34 1056920400 0
~
  Добавлена команда "отринуть" для снятия с персоонажа заклинания
!защита богов! в любой момент времени, действует только на себя.
  Канал заданий более недоступен для игроков. Так же изменен формат команды
"вспомнить", помимо личных сообщений вспомнить можно последние крики в эфир.
~
Message: 597
Боги 1 34 1057006800 0
~
  Небольшие изменения при работе к камнями (врата). Теперь отдельно взятый
камень можно удалить из памяти командой 'врата забыть имя-камня'. Так же,
если у Вас еще не заряжено умение врата, Вы всеравно можете выводить список
доступных камней и удалять из него. При максимальном кол-ве камней в памяти
и взгляде на новый не удаляется последний, а выводится предупреждение и
дается возможность самому удалить лишний камень.
~
Message: 596
Боги 1 34 1057093200 0
~
  Теперь книги, не имеющие флага !бросить, проклятья и т.п., могут быть
выставлены на аукцион и, соответственно, могут быть проданы с него.
~
Message: 595
Боги 1 34 1057525200 0
~
  Увеличен минимальный урон, необходимый для отображения силы ударов.
Максимальным остается удар СМЕРТЕЛЬНО. Так же добавлен новый вид удара.
Надеемся, что сейчас дамагеры не будут постоянно лупить смертельно по
всем, кому не лень. :) Все тоже самое относится и к пинку.
~
Message: 594
Боги 1 34 1057698000 0
~
  Поправлена бага с невозможностью наказания чара, ушедшего в лд.
Можете больше не мучаться - у нас длинные руки... :)
~
Message: 593
Боги 1 34 1057784400 0
~
  Исправлено переполнение списка товаров в магазинах, приводившее к крешу.
Теперь на шанс дополнительных атак у охотника не будет влиять осторожный
стиль боя. Так же изменено действие точного стиля - теперь во время боя АС
персонажа ухудшается на 2 пункта.
~
Message: 592
Боги 1 34 1057870800 0
~
  Теперь по команде счет показывается причина наказания и имя наказавшего.
Теперь на шанс прохождения точного стиля влияет вес оружия, изменения идут
только в плюс, т.е. с очень легким оружием стиль не ухудшается.
Так же при точном стиле включается зависимость АС от суммарного веса оружия,
чем тяжелее оружие - тем хуже АС. Пределы примерно от -10 до +20.
~
Message: 591
Боги 1 34 1058043600 0
~
  Теперь при реколе в родовых деревнях вы не будете попадать в места, вроде
клети, ямы и т.п., откуда можно выйти только по триггеру. Если такие места
еще остались - взывайте, поправим.
~
Message: 590
Боги 1 34 1058389200 0
~
  Изменения в системе одобрений и запретов имен. Теперь одобрение или запрет
сохраняется на имя, даже в случае удаления персонажа. При создании нового
персонажа, если имя было одобрено ранее, автоматически прописываются падежи
и не нужно ждать повторного одобрения. Если имя было ранее запрещено, то
создать персонажа с таким именем не получится.
~
Message: 589
Боги 1 34 1058648400 0
~
  Небольшие изменения по татям: увеличены дамролы на некоторые виды оружия,
при флике из боя не показывается направление флика, увеличен шанс стаба и
воровства из хайда. Теперь по команде 'доложить' волхвы так же будут сообщать
кол-во маны. В связи с изменением системы одобрений чуть усложнен ручной ролл
по некоторым профессиям.
~
Message: 588
Боги 1 34 1058734800 0
~
  А теперь по наемам: не теряется опыт при флике из боя. При наличии умения
скрытый удар добавляются дамролы, в зависимости от уровня и кол-ва ремортов.
Подножка теперь возможна и по сидячему противнику.
~
Message: 587
Боги 1 34 1059512400 0
~
  Отныне налеты двухголовых змеев в НК будут восприниматься как детские
шалости, ибо "случилось страшное"(с) - твари из Царства Мертвых сумели
найти заклинания, для установки пентаграммы в стольный град. И пока 
портал открыт ужас и смерть будут преследовать киевлян на каждом шагу.
Настало время для дружин сослужить службу отечеству, ведь закрыть портал
можно только с другой стороны!
  Пентаграма открывается рандомно и в "автоматическом" режиме - Богам не 
спамить, они тут не при чем.
~
Message: 586
Боги 1 34 1059598800 0
~
  Убран хардтрип у Наемников.
  Наемникам добавлено умение "осторожный стиль", причем оно не дает минусов
на повреждение и попадание.
~
Message: 585
Боги 1 34 1059944400 0
~
  В связи с техническими проблемами произведен откат базы игроков на 02.08.2003
00 часов MSK.
~
Message: 584
Боги 1 34 1060290000 0
~
  Подключен новый город - Тотьма.
~
Message: 583
Боги 1 34 1060462800 0
~
  В мир выложено умение "осторожный стиль" для наемников.
~
Message: 582
Боги 1 34 1060635600 0
~
  Увеличена скорость тренировки умения "осторожный стиль" у наемников.
~
Message: 581
Боги 1 34 1060635600 0
~
  У волшебников убрано заклинание !огненный защитник!. Взамен дано
заклинание !ангел-хранитель!. Заклинание выложено в мир.
~
Message: 580
Боги 1 34 1060722000 0
~
  Теперь максимально количество персонажей в группе - 8 человек.
~
Message: 579
Боги 1 34 1062882000 0
~
  За каждые 5 единиц лидерства сверх 80 в группу можно добавлять по
одному человеку вплоть до 12 человек максимум.
~
Message: 578
Боги 1 34 1064178000 0
~
  Введен новый режим -- возможность включать и выключать показ последователей
членов одной группы.
~
Message: 577
Боги 1 34 1064869200 0
~
  Количество денег, необходимое для наема купцами последователя теперь 
зависит от силы последователя, а также уровня, обаяния и ума купца.
~
Message: 576
Боги 1 34 1066165200 0
~
  Небольшие дополнения в отображении группы. В колонке аффекты фиксируются
следующие состояния одногрупника: О или П - освящение/призматическая аура,
Д - дыхание водой, Н - невидимость, С - свет, Л - летит, В - верхом.
  Выводятся в таком же порядке, в каком перечисленны тут. Ку? :)
~
Message: 575
Боги 1 34 1066251600 0
~
  Охотникам добавлено умение "сбить".
~
Message: 574
Боги 1 34 1066424400 0
~
  Введена система политики дружин.
По команде "политика" выводится текущее состояние.
Команды "альянс", "война", "нейтралитет" управляют соответствующими
отношениями.
При альянсе дружинам доступны вход в любой замок альянса, а также общий
канал (команда "гсоюзники").   
~
Message: 573
Боги 1 34 1068325200 0
~
  На доске теперь автоматически удаляется последнее сообщение, если доска
вся исписана и кто-то начинает писать новое сообщение. Минимальный уровень
для написания - 15, также нельзя писать два сообщения подрят от одного имени.
До кучи запрещен суммон в мирную комнату.
~
Message: 572
Боги 1 34 1068843600 0
~
  Касается клубов, локалок и других людей, играющих через один ip адрес...
Введена возможность регистрации прокси по ip адресу. Заинтересованным смотреть
"справка прокси". Так как есть вариант, что со временем будет введена система
1 адрес = 1 чар он-лайн, рекомендуется позаботиться о регистрации заранее.
~
Message: 571
Боги 1 34 1070226000 0
~
  Дороги в Новгород-Северском и Черниговском княжествах приведены в большее
соответствие с реальной местностью :-), соответственно изменились их 
направление и конфигурация.
~
Message: 570
Боги 1 34 1070398800 0
~
  Подключен новый город - Любеч
~
Message: 569
Боги 1 34 1073163600 0
~
  Запечатать комнату теперь помогает всего-лишь в 25% случаях.
~
Message: 568
Боги 1 34 1075410000 0
~
  Теперь Черниговское и Переяславльское княжества соединены
более короткой дорогой.
~
Message: 567
Боги 1 34 1075496400 0
~
  У ангела сильно уменьшено наносимые повреждения в раунд.
  У всех чармисов точка теперь не работает.
~
Message: 566
Боги 1 34 1075755600 0
~
  Подключено несколько новых зон. Теперь в польских землях, наряду
с замком Тевтонских рыцарей, появился замок князя-язычника Миндовга.
~
Message: 565
Боги 1 34 1076101200 0
~
  Заклинание !слово возврата! у купцов перенесено на 2 круг.
~
Message: 564
Боги 1 34 1076446800 0
~
  Вероятность того, что моб войдет в запечатанную комнату теперь
зависит от интеллекта кастера, запечатавшего комнату.
~
Message: 563
Боги 1 34 1076619600 0
~
  Изменено заклинание !разыскать предмет!. См. справку.
~
Message: 562
Боги 1 34 1077051600 0
~
  Подключена очередная зона из серии "Рипейские горы -2"
~
Message: 561
Боги 1 34 1077829200 0
~
  С подключением новой зоны завершена серия "Рипейские горы-2".
Очень сильно изменились некоторые зоны в Польских землях,
там же подключена новая зона "Таинственное поместье"
~
Message: 560
Боги 1 34 1078261200 0
~
  Заклинание !призвать! у всех классов перенесено на 28 уровень.
  Теперь при агродействии члена дружины на группу, содержащую хотя
бы одного члена дружины все члены группы получают только временные флаги. 
~
Message: 559
Боги 1 34 1078606800 0
~
  Подключен новый город - Рязань. Дорога до Рязани пока в стадии
тестирования, она в скором времени изменится (удлинится).
~
Message: 558
Боги 1 34 1079211600 0
~
  В тестовом варианте в мир выложены набор-экипировки (сет-шмот).
Как только чар надевает на себя три (и более) вещи из одного набора,
он получает дополнительный бонус (аффекты или статсы). Если снимается
хоть одна вещь - дополнительный бонус пропадает.
~
Message: 557
Боги 1 34 1079470800 0
~
  Для тех "кто любит погорячее" и тем кому скучно в Рипеях-2
подключена серия зон (6 штук) с общим названием "Ад". Вход в зоны
из горных районов Галичского княжества.
~
Message: 556
Боги 1 34 1079989200 0
~
  Подключена короткая удобная дорога из земель вятичей в 
земли северян.
~
Message: 555
Боги 1 34 1080075600 0
~
  Умение богатыря !ярость! убрано из гильдий и выложено на квест 
в зону.
~
Message: 554
Боги 1 34 1080421200 0
~
  Наконец-то в "Былинах" появилась мад-школа.
~
Message: 553
Боги 1 34 1081112400 0
~
  У кузнецов убрано умение !перековать! из гильдий и выложено на квест
в зону.
Всех поздравляем с "Днем Русской нации" - 5 апреля 1242 года
"войска НАТО" были остановлены Александром Невским на льду Чудского
озера :-)
~
Message: 552
Боги 1 34 1081544400 0
~
  С квеста "главарь разбойников" убраны почти все файтерские умения.
Если кто-то получал там два умения - теперь там только одно из них,
если умение + заклинание, то осталось только заклинание.
Все прочее перемещено на новый квест в районе 1й родовой для 10+ уровней.
~
Message: 551
Боги 1 34 1081717200 0
~
  Исправлено действие команды "аукцион".
~
Message: 550
Боги 1 34 1082581200 0
~
  Изменены умения украсть и прислушаться - добавлена возможность слышать шум
борьбы и определять число воюющих, добавлена возможность украсть все деньги
цели за один раз.
~
Message: 549
Боги 1 34 1082840400 0
~
  Изменено действие фишки с эфиром, сейчас все намного красивее, есть
простенький спам-контроль. Изменения в применении подножки по лежачим.
~
Message: 548
Боги 1 34 1082840400 0
~
  Внесены изменения в свод правил Былин и УКБ. 
Изменена зона "Сказка для богатыря".
~
Message: 547
Боги 1 34 1083186000 0
~
  Теперь для того, чтобы рассчитать наемника необходимо находится с ним
в одной комнате и он должен быть не занят (не в бою, не спать, итд.)
Произведено масштабирование опыта для получения следующего уровня в
зависимости от количества ремортов - т.е. теперь не уменьшается получаемый
опыт в зависимости от ремортов, а просто растет дсу.
При продаже вещи в магазин ее цена уменьшается в зависимости от таймера.
~
Message: 546
Боги 1 34 1083790800 0
~
   Теперь вероятность выхода из хайда по командам осмотреть, смотреть,
оглядеться зависит от прокачки умения "подсмотреть".
Успешное воровство не выводит из хайда.
~
Message: 545
Боги 1 34 1083963600 0
~
   При реморте теперь не убивается предтитул и титул, но титул будет виден
только после 25 уровня. Изменились зависимости хайда от типа сектора (например
в городе будет проходить лучше и т.п.). Спасибо Эйванду.
~
Message: 544
Боги 1 34 1084050000 0
~
   Изменено заклинание 'развеять магию', теперь при его применении  убирается
случайный аффект. Спасибо Вредомиру.
   Теперь не нужно дожидаться одобрения имени в он-лайне, вашего персонажа
увидят и смогут одобрить его имя, даже если вас нет в игре. Спасибо Эйванду.
   Произошли некоторые изменения цены ренты. Убрано урезание цены на низких
уровнях для реморченных персонажей.
   Лекарям добавлены заклинания 'снять молчание' и  'снять оцепенение', витязям
добавлено 'снять молчание', чернокнижникам - 'снять оцепенение'. Эти заклинания
выложены в мир.
   Изменена работа умения 'прикрыть'. Спасибо Воропаю.
   Время до делита персонажей уровней 25- теперь 7*уровень дней.
~
Message: 543
Боги 1 34 1084222800 0
~
   Подключена новая турнирная арена.
~
Message: 542
Боги 1 34 1084914000 0
~
   Добавлена возможность автоматического перегружения мада через опр.период
времени (спасибо Воропаю). Теперь при плановом ребуте уход в ренту будет как
обычный постой в плане денег за вещи, бесплатный только в случае креша.
~
Message: 541
Боги 1 34 1085000400 0
~
   Теперь перекованные сабли можно брать в левую руку.
~
Message: 540
Боги 1 34 1085086800 0
~
   В магазине по команде 'рассмотреть' теперь можно узнать состояние вещи.
(спасибо Воропаю).
   Чернокнижникам на 8 круг добавлено заклинание 'массовый страх'.
Заклинание выложено в мир и добавлено некоторым мобам. Аккуратнее!
~
Message: 539
Боги 1 34 1085173200 0
~
   Мобы, слутившие или укравшие вещи у игрока теперь не будут исчезать с ними,
касается мобов, исчезающих по какому-то событию или по времени, к тригам не
относится (спасибо Никомиру).
~
Message: 538
Боги 1 34 1085518800 0
~
   Добавилась новая команда, которую можно приказывать последователям-нежити 
-- "сожрать". Последователь съедает труп и прибавляет себе немного здоровья 
и увеличивает свой таймер.
Изменена команда "ктоя".
~
Message: 537
Боги 1 34 1085605200 0
~
   Добавлены следующие режимы: автограбеж, автопомощь, автодележ, брать куны.
Автопомощь действует только если атакует/атакован лидер группы, чармисы тут
тоже не участвуют никак. С остальными вроде все понятно, брать все из трупов,
брать из трупов только куны, автоматически делить куны на группу.
~
Message: 536
Боги 1 34 1085950800 0
~
   Переработано и выложено заново умение 'смастерить лук' как часть серии
крафтовых умений. Уменьшен лаг от воровства. Команда прислушаться позволяет
теперь слышать (но хуже) персонажей, находящихся в хайде и снике.
~
Message: 535
Боги 1 34 1086123600 0
~
   Добавлена команда 'статистика' - выводит количество каждой профы в маде.
При аффекте 'слепота' теперь нельзя открыть/закрыть/взломать дверь.
Теперь можно пользоваться аукционом с активным запретом каналов (mute).
Добавлена команда 'разделы' - проверяет наличие справки по указанному слову
и выводит все подходящие названия разделов на экран.
~
Message: 534
Боги 1 34 1086382800 0
~
   Добавлена подкоманда для аукциона 'рассмотреть' - информация о типе
предмета, его таймере, предупреждает, если вещь не будет доступна персонажу
или является б/у посохом/палочкой (спасибо Воропаю).
~
Message: 533
Боги 1 34 1086642000 0
~
   Усовершенствована автопомощь, теперь в бой за любого согруппника будут
вступаться все, кто в группе имеет флаг автопомощь (спасибо Далиму).
~
Message: 532
Боги 1 34 1088456400 0
~
   Некоторые изменения максимально получаемого опыта на левел при ремортах.
Пояснения: увеличен максимум получаемого за раз опыта, стало легче...
   Подключен город Владимир.
~
Message: 531
Боги 1 34 1089320400 0
~
   Усилены заклинания слабость и истощить энергию. К проклятию на хай-левеле
добавлен весьма неприятный эффект в плане усиления заклинания.
   При входе в пенаграмму перехода (со стороны кастующего) на вошедшего
вешается флаг, дающий 3 минуты фри-пк в не-мирных комнатах, т.е. в мирную таким
образом пентиться можно. Врата оставлены без изменений.
   Временно отключена авто-помощь.
~
Message: 530
Боги 1 34 1091566800 0
~
   К миру подключена 300-я зона. Юбилей, однако! Всем отметить это дело!
~
Message: 529
Боги 1 34 1091998800 0
~
   Дабы устранить абъюз отныне в одну комнату нельзя ставить две пентаграммы
~
Message: 528
Боги 1 34 1092344400 0
~
   Добавлена команда "Перевести". Работает только в банке.
   Исправлен крешь на арене ЗАО.
~
Message: 527
Боги 1 34 1092862800 0
~
   Поправлены заклинания !призвать! и !переход!. Теперь призыв будет происходить
только по флагу мести, режиму призвать или если чар состоит в группе. Это же
относиться и персонажам с флагом душегуб, т.е. если у того, кто кастит спелы
на душегуба не будет флага, то произойдет фейл заклинания.
~
Message: 526
Боги 1 34 1092949200 0
~
   Изменено умение "ярость". Увеличены дамроллы, добавлено поглощение и 
восстановление жизни.
   Изменены статсы некоторых вещей, дающих + к успеху колдовства. Изменения
были проведены, в основном, в сторону уменьшения показателя на оверных, 
(выше +15 к шансу колдовства) вещах.  
~
Message: 525
Боги 1 34 1093294800 0
~
   Исправлена ошибка, когда заклинаниями "страх" и "истощить энергию" можно
было получить флаг мести на игрока.
   Теперь, если Вы в результате ошибки билдеров, или по их разгильдяйству,
получаете умение не характерное Вашей профессии, то оно не будет доступно
для применения.
~
Message: 524
Боги 1 34 1093467600 0
~
   Исправлен крешь при закрывании мобом дверей.
~
Message: 523
Боги 1 34 1088283600 0
~
   Выложены в мир заклинания "Защита Богов" для волшебников и 
"Каменное проклятие"
~
Message: 522
Боги 1 34 1093813200 0
~
   Исправлена ошибка в обработке триггеров. Теперь триггера будут срабатывать
так как надо, а не на кого попало.
   Выложено в мир заклинание !пылевая буря!
~
Message: 521
Боги 1 34 1094072400 0
~
   В команду 'экипировка' добавлен параметр "все", которая показывает
свободные места, куда можно что-нибудь одеть.
~
Message: 520
Боги 1 34 1095109200 0
~
   Изменен вес перчаток и рукавиц.
~
Message: 519
Боги 1 34 1095282000 0
~
   Подключены умения "горное дело" и "ювелир". Горное дело (команда "копать") 
позволяет находить драгоценные камни в горах и холмах. "Ювелир" позволяет 
вплавлять найденные камни в различные предметы, придавая им дополнительные
свойства. Купец, по команде "осмотреть", видит материал предмета. 
~
Message: 518
Боги 1 34 1096578000 0
~
   Исправлены опечатки в сообщениях магии.
   Теперь аффект !выследить не вплавляется.
~
Message: 517
Боги 1 34 1096923600 0
~
   Создано и добавлено чернокнижникам новое заклинание "обаяние"
~
Message: 516
Боги 1 34 1097787600 0
~
   Добавлены клантемницы.
~
Message: 515
Боги 1 34 1098219600 0
~
   Теперь оживленных мобов нельзя одеть и вооружить.
   Исправлены некоторые ошибки в коде.
~
Message: 514
Боги 1 34 1098392400 0
~
   Теперь заклинания "видеть невидемое" и "свет" можно колдовать в бою.
   Изменения справочной системы. Исправлено несколько ошибок, так-же добавлена
новая возможность поиска разделов справки. Подробнее в "справка 
использованиесправки".
~
Message: 513
Боги 1 34 1098478800 0
~
   Изменено заклинание "призвать". Теперь призыв не работает по флагу мести.
   Подключен новый город - Муром.      
~
Message: 512
Боги 1 34 1099515600 0
~
   Заклинание !восстановление! у волшебников перенесено на 4 круг.
~
Message: 511
Боги 1 34 1099947600 0
~
   Теперь предметы, купленные в магазинах, и выкованные кузнецами,
   при продаже в магазин не будут бесполезно забивать инвентарь
   продавцов. (утилизация без последствий для окружающей среды :)
   На территории замков теперь не качаются умения.
   Для работы с контейнерами введены дополнительные аргументы для 
   команд "смотреть", "осмотреть", "взять", "положить". Теперь чтобы,
   например, осмотреть содержимое мешка на земле необходимо писать
   "осмотреть мешок земля". Возможные аргументы "земля", "инвентарь",
   "экипировка". Если уточняющий аргумент не указан, команда применяется
   по умолчанию к инвентарю. 
~
Message: 510
Боги 1 34 1100379600 0
~
   В Псковском княжестве подключена новая зона "Ливонский лагерь".
   Автор - Гардей.
~
Message: 509
Боги 1 34 1100725200 0
~
   Изменилась процедура вплавления камней в предметы. Теперь вплавить камни 
   можно только в вещи, имеющие слоты для вплавки. Кузнецы имеют шанст сковать 
   вещи со слотами. Изменена нижняя граница АС. Теперь минимально возможное АС
   равняется -30. Будьте внимательны в зонинге. Исправлены некоторые сообщения
   о применении умений. Немного изменены кодировки, более корректно должны
   отображаться некоторые буквы.
~
Message: 508
Боги 1 34 1100811600 0
~
   Заклинанием !оживить труп! теперь нельзя поднять трупы мобов, имеющих флаг 
   !зачармить. Также нельзя зачармить мобов, находящихся под "защитой богов". 
   Скакуны теперь могут входить в пентаграммы. Если вы сидите верхом на скакуне
   и хотите зайти в клетку, куда конь не может идти, то вы автоматически 
   соскочите с коня. Выложен код базара. В ближайшее время следите 
   за новостями. 
   Чернокнижникам и купцам добавлено заклинание !групповое восстановление!.   
~
Message: 507
Боги 1 34 1101070800 0
~
   Изменена система расчета хитролов. Исправлены небольшие недочеты базара.
   По команде "ктоя" теперь выводится ваш текущий IP, а не предыдущий, как 
   было раньше.
~
Message: 506
Боги 1 34 1101502800 0
~
   Умение "сбить" теперь позволяет сбить противника, находященося под аффектом
   "защита богов". При обезоруживании можно выбить не только оружие из рук, но
   и любой предмет, находящийся в руках (например свиток).
~
Message: 505
Боги 1 34 1101934800 0
~
   По техническим причинам произведен откат базы игроков на 12:00 03.12.2004
   Изменился состав следующих рунических заклинаний:
   Контроль погоды, метеоритный дождь, цепь молний, развеять магию, молния,
   ледяное прикосновение.   
~
Message: 504
Боги 1 34 1102107600 0
~
   Добавлен новый режим показа группы. Он позволяет отключить показ двойников
   и хранителей по команде "группа". Изменены характеристики ангела-хранителя.
   Изменено действие умения "освежевать". Пока изменения дают о себе знать
   только в лоулевел зонах - в течение нескольких дней проявятся и в остальных.
~
Message: 503
Боги 1 34 1102366800 0
~
   Добавлена новая команда "игнорировать".
~
Message: 502
Боги 1 34 1102453200 0
~
   Добавлен новый режим игнорирования. 
~
Message: 501
Боги 1 34 1102626000 0
~
   Добавлена возможность переливать магические зелья из бутылочек в другие 
   емкости.
~
Message: 500
Боги 1 34 1102885200 0
~
   Внесены изменения в заклинания !поднять труп! и !оживить труп!. Теперь
   учитываемым в них параметром явлеятся не обаяние, а мудрость.
   Заклинание !обаяние! передано кудесникам.
~
Message: 499
Боги 1 34 1103662800 0
~
   Витязям увеличены дамроллы на некоторые виды оружия.
   Изменен рунический состав заклинаний !призматическая аура!, !сон!,
   !молчание!.
   В некоторых северных зонах дополнительно выложены руны.
   Исправлена ошибка, вследствие которой у не-чернокнижников в заклинаниях
   !поднять труп! и !оживить труп! учитывалось обаяние, а не мудрость.   
~
Message: 498
Боги 1 34 1103749200 0
~
   Увеличена вероятность прохождения умения "освежевать".
~
Message: 497
Боги 1 34 1103922000 0
~
   Волхвам добавлено заклинание !снять проклятье!.
~
Message: 496
Боги 1 34 1105563600 0
~
   Теперь после переливания магического зелья в емкость, в зависимости от типа
   зелья, емкости будут иметь различные названия.
   Добавлено понятие "сложность замка". Для взламывания некоторых дверей и
   контейнеров понадобится определенный уровень умения.
~
Message: 495
Боги 1 34 1105650000 0
~
   Аффекты от точного стиля и молота не конфликтуют с аффектами от заклинаний
   !ледяной шторм! и !камнепад!.  
~
Message: 494
Боги 1 34 1106082000 0
~
   Изменена, и подключена в районе Тотьмы зона "Ближние горы".
~
Message: 493
Боги 1 34 1106514000 0
~
   Подключен первый участок тракта из Мурома в Тотьму.
   В окрестностях Мурома добавлен камень для врат.   
~
Message: 492
Боги 1 34 1106773200 0
~
   В Муромском княжестве подключена зона
   "Три царства - Медное, Серебряное и Золотое" - автор Гардей.   
~
Message: 491
Боги 1 34 1107118800 0
~
   В тестовом режиме включена авторотация логов - надеемся, теперь ребуты будут пореже.
   
   Введены ограничения на мощные заклинания в зависимости от количества перевоплощений.
   Пока ограничиваются:
   1. !гнев богов!: 2 реморта.
   2. !призвать!: 2 реморта.
   3. !массовое оцепенение!: 4 реморта.
   4. !массовое молчание!: 2 реморта.
   5. !суд богов!: 2 реморта.
   6. !камнепад!: 3 реморта.
   7. !защита богов!: 1 реморт.
   8. !массовая слепота!: 1 реморт.
   9. !каменное проклятие!: 6 мортов .
   10.!круг пустоты! (на будущее): 6 мортов.
   11.!заколдовать оружие!: 2 реморта.
   12.!магическое зеркало!: 2 реморта.
			       
   Изменено действе БД для агрессора:
   теперь во время БД на агрессора можно агрить в любой комнате, без образования флага
   мести.
~
Message: 490
Боги 1 34 1107291600 0
~
   Исправлена ошибка, из за которой был отключен базар. Базар включен заново, 
   пользуйтесь на здоровье. Поправлена ошибка со слотами на базаре. Внесены 
   небольшие изменения в умения "оглушить", "богатырский молот", "заколоть". 
   В частности эти умения игнорируют теперь аффект "мигание". 
   Исправлены некоторые текстовые сообщения. 
~
Message: 489
Боги 1 34 1105045200 0
~
   Изменено время запоминания заклинаний "оцепенение" у волшебников и
   "ледяной ветер" у колдунов. Чармисы после лага теперь быдут выполнять 
   последний полученный приказ. По команде "осмотреть <имя_чармиса> теперь
   видно состояние вещей, одетых на него. Купцы могут оплачивать найм чармиса 
   через банк. Формат команды "нанять <имя> <время> банк".
~
Message: 488
Боги 1 34 1108242000 0
~
   У колдунов убрано увеличение урона от заклинаний по персонажам в !оцепенении!.
   Введена зависимость наносимого заклинанием урона от мудрости персонажа.
~
Message: 487
Боги 1 34 1108328400 0
~
   Волшебникам возвращено заклинание !огненный защитник!.
   Заклинание доступно персонажам 4 и более перевоплощений, и будет выложено
   в мир в ближайшее время.
~
Message: 486
Боги 1 34 1108587600 0
~
   Измененен механизм запоминания агрессоров у мобов:
   теперь при нападении чармиса на запоминающего моба, моб запомнит хозяина
   чармиса, если может его видеть. При агре клонами запоминание происходит
   в любом случае.
~
Message: 485
Боги 1 34 1109451600 0
~
   Теперь максимальная разница между уровнями согрупников, превышение которой
   ведет к штрафам по получаемому опыту, может быть больше 5 уровней, в зависисмости
   от профессий, количества перевоплощений и уровней персонажей.
~
Message: 484
Боги 1 34 1109710800 0
~
   Добавлена команда "страница" для настройки размера страницы при постраничном
   просмотре длинных списков.
~
Message: 483
Боги 1 34 1109797200 0
~
   Умение "дополнительный выстрел" теперь работает только для оружия, которое
   держат двумя руками, но может давать до четырех дополнительных атак.
   Кузнецам добавлено умение "обезоружить".
~
Message: 482
Боги 1 34 1109883600 0
~
   Теперь можно пользоваться базаром в не зависимости от состояния голосовых
   связок :)
   Умение "ювелир" перемещено из гильдии на квест в районе Киева.
   Чернокнижникам добавлено заклинание !каменные руки!
~
Message: 481
Боги 1 34 1110142800 0
~
   Теперь перевоплощения увеличивают шанс выковать вещь, пригодную для
   использования в ювелирном деле.
~
Message: 480
Боги 1 34 1110574800 0
~
   Напоминаю правила обращения со стаф холдерами. Дабы не было разночтений.
   Все стаф-холдеры регистрируются у богов. Они должны иметь описание типа
   "Холдер такой-то дружины". Холдер это сундук, а значит выходить из замка
   не может, кастовать не может, ставить пенты не может, применять умения тоже.
   Если сундук вдруг начинает бегать и кастовать он конфискуется (ад -1). 
   Если на не холдере обнаруживается надпись "стаф холдер" - он тоже конфискуется.
   За обман. Если холдер делает что то противозаконное - то за мультинг с холдером 
   может быть посажен чар, который сие противоправное действие осуществлял.
~
Message: 479
Боги 1 34 1110574800 0
~
   Введены новые параметры у персонажей (игроков и мобов) - "сопротивления", 
   определяющие эффективность прохождения по персонажу умений или заклинаний. 
   Подробности в ближайшее время появятся в справке.
~
Message: 478
Боги 1 34 1110920400 0
~
   Всем радоватсья и пить шампанское - "былины" переехали на новый сервер.
   При переезде была утеряна часть базы игроков, в связи с этим пришлось
   произвести откат на 15.00 по московскому времени.
   Заклинание !подчинить разум! теперь доступно с 10 уровня.
   Заклинание !поднять труп! перенесено у чернокнижников на 3 круг и доступно
   с 7 уровня.   
~
Message: 477
Боги 1 34 1111006800 0
~
   Богатырям и кузнецам добавлено умение "исступление".
   Умение выложено на квест в районе родовых деревень.
   Скилл пока в стадии тестирования, возможно будут изменения :)
   Заклинание !молния! выложено на квест в районе родовых деревень.
~
Message: 476
Боги 1 34 1111179600 0
~
   Добавлена команда "счет все" выводящая более подробную информацию о персонаже.
   Заклинания !яд! и !снять оцепенение! у чернокнижников перенесены на 5 круг.
~
Message: 475
Боги 1 34 1111352400 0
~
   Усилено влияние мудрости на вероятность успешного применения заклинания.
   Немного изменена таблица бонусов и штрафов к спас-броскам в зависимости
   от параметров персонажа.   
~
Message: 474
Боги 1 34 1111438800 0
~
   Изменено действие заклинаний !каменное проклятие! и !круг пустоты!.
   Увеличины повреждения, наносимые заклинанием !вред!
   Заклинание !круг пустоты! выложено в мир.
~
Message: 473
Боги 1 34 1111957200 0
~
   Сервер обрушен в результате действий неизвестных м.. э... злоумышленников.
   Произведен откат базы игроков на 00.25 25.03.2005.   
~
Message: 472
Боги 1 34 1112302800 0
~
   В тестовом режиме подключены племена.
~
Message: 471
Боги 1 34 1112648400 0
~
   По техническим причнам произведен откат базы игроков на 02.00 по МСК.
~
Message: 470
Боги 1 34 1112821200 0
~
   Убран запрет на оживление мобов !чарм, взамен для мобов введен флаг !оживить.
   У богатырей изменена (в сторону увеличения) генерация хитпойнтов.
~
Message: 469
Боги 1 34 1112907600 0
~
   Увеличена вероятность попадания при нанесении удара прокачаным умением
   "оглушить" или "богатырский молот". 
   Т.е. шанс, что удар в котором используется это умение, попадет в цель выше,
   чем у обычного удара.
~
Message: 468
Боги 1 34 1113253200 0
~
   Теперь почти со всего, что свежуется можно содрать шкуру в прямом смысле
   этого слова.
   Изменено действие заклинания !переместиться!, заклинание выложено в мир
   и доступно персонажам четырех и более перевоплощений.
~
Message: 467
Боги 1 34 1113771600 0
~
   Заклинание !огненная стрела! выложено на квест в районе Корсуни.
   Заклинание !критическое исцеление! для лекарей выложено на квест в районе Корсуни.
   Заклинание !снять оцепенение! перемещено на квест в районе Корсуни.
   Аффект "доблесть" теперь не равнозначен аффекту "не сбежать", хотя и увеличивает
   стойкость к заклинаниям "страх" и "массовый страх".
~
Message: 466
Боги 1 34 1116622800 0
~
   У колдунов уменьшено время запоминания некоторых заклинаний.
   Исправлена ошибка в умении "заколоть", приводившая к резкому возрастанию
   урона от этого умения у высоколевельных мобов.
~
Message: 465
Боги 1 34 1116709200 0
~
   Чернокнижникам на 5 круг добавлено заклинание !каменные кости!.
   Заклинание выложено в мир и доступно с 15 уровня.
   Информация по заклинанию в ближайшее время появится в справке.
   В заклинание !поднять труп! добавлена возмжность создать последователя
   мощнее, чем костяной дракон.
~
Message: 464
Боги 1 34 1116795600 0
~
   Теперь минимальный уровень изучения и применения заклинаний
   зависит от числа ремортов (чем больше ремортов - тем он ниже).
   Также с увеличением числа ремортов доступ к высшим кругам будет 
   появляться раньше.
~
Message: 463
Боги 1 34 1117573200 0
~
   Изменено действие заклинания !пентаграмма!. Теперь постановка
   пентаграммы на персонажа по мести, расценивается как ПОПЫТКА
   реализации мести со всеми вытекающими из этого последствиями
   (БД и.т.п.). Новости только одни - дату новостей подправили. Ж)
~
Message: 462
Боги 1 34 1121634000 0
~
   Подключен последний участок тракта Муром-Тотьма.
~
Message: 461
Боги 1 34 1124830800 0
~
   Уменьшена задержка при применении умения "лечить" у витязей и лекарей.
   Изменено действие заклинания !ледяной ветер!, подробности в ближайшее время
   появятся в справке.
~
Message: 460
Боги 1 34 1124917200 0
~
   Изменена зависимость спас-бросков от параметров персонажа.
   Мобы больше не будут подбирать магические ингредиенты, и вытаскивать вещи
   из закрытых сундуков, не открывая их. :)
   Добавлено много новых рецептов, пока в стадии тестирования.
~
Message: 459
Боги 1 34 1125003600 0
~
   Волхвам добавлено заклинание !ледяной ветер!
   Увеличена вероятность попадания по сражающемуся противнику при применении
   умения "заколоть". Удачные удары теперь иногда игнорируют броню и магические щиты.
   Хорошее владение умениями "спрятаться" и "подкрасться" увеличивает шанс заколоть
   противника. Изменен расчет повреждений при критических ударах.
~
Message: 458
Боги 1 34 1125176400 0
~
   Лекарям и витязям добавлено умение "изгнать нежить", умение выложено в мир.
   У дружинников увеличено влияние осторожного стиля на спас-броски.
   Команда "счет все" теперь учитывает зависимость спас-бросков от параметров
   персонажа.   
~
Message: 457
Боги 1 34 1125435600 0
~
   Изменены условия для применения заклинания !переместиться!
   При перемещении на персонажа в состоянии БД увеличивается задержка от заклинания.
~
Message: 456
Боги 1 34 1126472400 0
~
   Увеличены повреждения, наносимые заклинанием !вред!
~
Message: 455
Боги 1 34 1126731600 0
~
   Теперь отраженные !магическим зеркалом! заклинания при нанесении смертельных
   повреждений оставляют кастеру -1 хп.
~
Message: 454
Боги 1 34 1126990800 0
~
   Увеличена вероятность удачного срабатывания умения !точный стиль!
   Изменен расчет повреждений при критических ударах у витязей.
   Увеличена скорость прокачки умения !точный стиль!
~
Message: 453
Боги 1 34 1127422800 0
~
   В целях более легкого поиска информации в справочной системе объединены
   команды "справка" и "разделы".
~
Message: 452
Боги 1 34 1127854800 0
~
   В связи с серией крешей произведен откат базы игроков на 00.01 28.09.05.
~
Message: 451
Боги 1 34 1128891600 0
~
   В связи с возникшими на сервере серьезными техническими проблемами, приведшими
   к временной его неработоспособности, произведен откат на 00.01 28.09.05.
   Откат окончательный, восстановление инвентаря игроков невозможно по тем же
   техническим причинам. Подробности по дружинам смотрите на доске.
   Надеемся на стабильную работу сервера в дальнейшем.
   Удачного зонинга.
~
Message: 450
Боги 1 34 1128978000 0
~
   Купцам добавлено заклинание !видение ночью!.
   Заклинание выложено в мир.
~
Message: 449
Боги 1 34 1129237200 0
~
   С большинства предметов в мире убран аффект !освящение!.
   Будьте осторожны.
   Заклинание !освящение! выложено в виде книги в доступной для 15-20 уровней зоне.
~
Message: 448
Боги 1 34 1129496400 0
~
   Произведена некоторая чистка кода.
   Судя по косвенным признакам, досаждавший всем Креш почил в бозе.
   Умение "оглушить" теперь можно использовать не только против того, с кем сражаешься.
~
Message: 447
Боги 1 34 1129755600 0
~
   Подключены способности.
   Пока доступны только врожденные способности, введенные вместо классовых бонусов,
   и еще несколько самых простых.
   В ближайшее время станут доступны и другие способности.
~
Message: 446
Боги 1 34 1130274000 0
~
   Подключено и выложены на учителей в городах несколько новых способностей.
   Список смотрите на доске.
   Изменены дамролы и хитролы по видам оружия, добавлена возможность самостоятельно
   выбирать любимый вид оружия.
   Добавлена подсветка удачных ударов.
   Вероятность прохождения удачного удара приведена в зависимость от оружейного умения
   и уровня персонажа.
~
Message: 445
Боги 1 34 1130706000 0
~
   Добавлены способности: двойной выстрел, тяжеловоз, жонглер,
   подмена заклинания, боевой дух, травник.
   Групповые заклинания (!групповая защита!, ауры, !групповое восстановление! и т.п.)
   теперь можно кастить без группы.
   Аффект "глухота" теперь можно снять умением "лечить".
~
Message: 444
Боги 1 34 1130965200 0
~
   Исправлено несколько ошибок, в том числе один крешбаг.
   Исправлена ошибка в способности "целитель".
   Добавлена команда "способности все" для отображения полного списка
   доступных способностей.
~
Message: 443
Боги 1 34 1131656400 0
~
   Исправлены сообщения при заклинаниях.
   Волхвам и лекарям добавлено заклинание !покровительство!.
   Заклинание выложено в мир.
   Исправлена способность "выносливость".
~
Message: 442
Боги 1 34 1131829200 0
~
   Всем кастерам, включая волхвов и лекарей добавлено заклинание
   !мантия теней!.
   Волхвам и лекарям добавлены заклинания !недоля! и !шок!
   Лекарям добавлены заклинания !волшебный щит!, !облако стрел! и
   !разбитые оковы!
   Изменено действие заклинания !покровительство!
   Все новые заклинания будут выложены в ближайшее время после
   тестирования.
~
Message: 441
Боги 1 34 1132779600 0
~
   В связи с печальным фактом частых злоупотреблений, связанных с титулами игроков, 
   было принято решение существенно ужесточить правила постановки титулов.
   Чтобы избежать каких-либо недоразумений, титулы у всех игроков были сняты.
   Все подробности смотрите в "справка титул".
~
Message: 440
Боги 1 34 1133384400 0
~
   Купцам добавлено умение "сражение верхом".
   Исправлена ошибка с отображением умения "маскировка".
   Убраны ограничения на выбор религии для некоторых профессий.
   (Предупреждаем заранее: рероллов не будет.)
~
Message: 439
Боги 1 34 1133470800 0
~
   Добавлено несколько социалов.
   Немного поправлена прокачка умения "точный стиль".
~
Message: 438
Боги 1 34 1135458000 0
~
   Подключен новый город - Меньск.
~
Message: 437
Боги 1 34 1136581200 0
~
   Подключена зона "Хоромы вышгородского боярина".
~
Message: 436
Боги 1 34 1137186000 0
~
   Подключена зона "Хоромы тверского боярина".
~
Message: 435
Боги 1 34 1138395600 0
~
   Подключены зоны "Черная дорога" и "Муромская деревня".
~
Message: 434
Боги 1 34 1138654800 0
~
   Подключена зона "Погост у озера" во Владимирском
княжестве.
~
Message: 433
Боги 1 34 1138741200 0
~
   Подключена зона-переход из Руси в Великую Степь.
~
Message: 432
Боги 1 34 1139691600 0
~
   Подключена зона "Усадьба во Владимире".
~
Message: 431
Боги 1 34 1139950800 0
~
   Подключена зона "Сожженный лес" в Рязанском княжестве.
~
Message: 430
Боги 1 34 1140123600 0
~
   В Крыму (земли степняков) подключены зоны "Пантикапей"
и "Дворец Митридата".
~
Message: 429
Боги 1 34 1140210000 0
~
   В Тверском княжестве подключена зона "Вий".
~
Message: 428
Боги 1 34 1140901200 0
~
   Во Псковском княжестве подключена зона "Дурман-трава".
   Добавлены рекорды - просмотр списка лучших в своей классе персонажей.
   Подробности - "справка рекорды".
~
Message: 427
Боги 1 34 1141074000 0
~
   Для мобов введены параметры "иммунитет к магии" и "иммунитет к магическим повреждениям".
   Параметры изменяются от 0 (нет иммунитета, вероятность удачного применения заклинания
   зависит от спас-бросков и сопротивлений моба), до 100 (полный иммунитет к магии).
   Определить наличие этих параметров у моба можно при помощи умения "опознать".
~
Message: 426
Боги 1 34 1141592400 0
~
   Изменено действие команды "лучшие игроки".
   Исправлен креш-баг.
~
Message: 425
Боги 1 34 1141938000 0
~
   Добавлены книги с описанием умений, способностей и рецептов, не удивляйтесь, спопив
   такую диковину. :)
   Начато выкладывание рецептов отваров в мир.
~
Message: 424
Боги 1 34 1142024400 0
~
   В Киевском княжестве подключен новый город - Искоростень.
~
Message: 423
Боги 1 34 1142110800 0
~
   В Галичском княжестве подключены зоны "Дорога до Перемышля"
и "Деревня ремеслеников".
~
Message: 422
Боги 1 34 1142197200 0
~
   В землях степняков подключена зона "Стоянка караханидов".
~
Message: 421
Боги 1 34 1142370000 0
~
   Изменены параметры некоторых крафтовых луков.
   Изменен учет веса оружия в умении "точный стиль" при использовании луков.
~
Message: 420
Боги 1 34 1142456400 0
~
   Сделаны изменения в расчете получаемого после 15 перевоплощений опыта.
~
Message: 419
Боги 1 34 1142629200 0
~
   Исправлена ошибка, вызывавшая пропадание изученных отваров.
~
Message: 418
Боги 1 34 1142715600 0
~
   В Новгород-Северском княжестве подключена зона "Курская деревня".
~
Message: 417
Боги 1 34 1142974800 0
~
   Добавлена команда "состав отвар !название отвара!" для просмотра
   необходимых ингредиентов.
   Добавлена команда "рецепты все".
~
Message: 416
Боги 1 34 1143061200 0
~
   Обладетели способности "травник" теперь могут на глаз оценивать
   приблизительное качество ингредиентов для отваров
   Добавлена команда "забыть рецепт|отвар|recipe !название_отвара!"
   В землях степняков подключена зона "Походный лагерь".
~
Message: 415
Боги 1 34 1143147600 0
~
   Исправлена ошибка с умением "ремонт", приводившая к поломке даже почти
   целых вещей при высоких уровнях прокачки.
   Таймер кузнечных перековок теперь сильно увеличен и зависит от умения
   "перековать".
~
Message: 414
Боги 1 34 1143406800 0
~
   В Минском княжестве подключена зона "Веска Белай Русi"
~
Message: 413
Кродо 90163831 34 1143794826 0
про муки наши~
   Значит коротко о главном (всеравно справку будут читать единицы):
   Все уведомления (доски там, пкл, политика, хранилище) - включаются
   /отключаются в режимах, т.е. набираем 'режим' и ставим как хотим. 
   Ширина/высота там - тоже как хотите, ширина в маде всегда была 80 по 
   умолчанию, не понимаете что это дает при постраничном выводе - оставьте 80.
   У кого вы в листах пк и друзей видно по команде 'ктоя'.
   По дружинам: топ по команде 'дружины' - это суммарный опыт, набранный 
   членами дружины. Обновляется моментально, кто боится светиться зонингом во 
   время войны - у воеводы в привилегиях есть пункт, позволяющий обновлять инфу 
   в топе раз в 6 часов, а не моментально. Сам рейтинг и топ больше для понту 
   и ничего никому не дает, просто так веселее.
   Сундук на ренте - собственно хранилище дружины, туда кладем, оттуда берем.
   Можно класть деньги, они автоматом пойдут в казну дружины и вам в зачетку 
   по кл статистике, казна доступна в комнатах с банкирами городов и замком, 
   просто вместо обычного вложить/снять пишем казна вложить/казна снять. Денег 
   в казне всегда должно быть хоть сколько-нибудь, иначе при ребуте дружина 
   уйдет в горы, с казны постоянно снимается налог + рента за вещи в хранилище,
   цифры все видны в кл инфо. Будет в казне мало денег - напомнит о себе в 
   клан-канал.
   Привилегии в дружинах настраиваются воеводой или кому он там позволит это 
   менять еще, поставить можно любому званию практически любую привилегию. 
   Дрновости теперь обычная доска, у клана до кучи еще есть доска просто для 
   флуда, туда писать могут все без привилегий. Как пользоваться - справка.
   Клан-опыт пока не особо роляет и ставить налог особо можно не рваться, 
   уровни у кланов есть, но с этим всем тоже попозже. Откатов не будет в любом 
   случае, максимум код откатят, на персонаже это не скажется никак, кроме 
   дерганости от ребутов.
   По доскам: по команде 'доски' - вы видите не что-то абстрактное, а именно 
   эти самые доски, вече в частности это та самая доска, которая стоит на 
   рентах, начинать тупой флуд туда не надо, пользоваться этим или нет тоже 
   дело ваше, старые доски никуда не деваются, отключаем уведомления о новых 
   сообщениях в 'режим доски' и делаем вид, что ничего и небыло, а не орем, 
   что достал спам.
   В принципе уже можно менять названия самих званий, их количество и название 
   дружины в титуле, но с этим будете разбираться в любом случае только через 
   богов страших во избежание. С клан-стафом тоже есть изменения, как дойдут 
   руки до конверта старых наборов, так и потестим.
   Кому хочется быть в курсе: справка клан, справка доски, справка дружины и 
   там по ссылкам, почитать есть чего. Баги конечно еще будут, свистите, пока 
   я еще готов это все фиксить или доработать какие-то  пожелания по делу очень 
   быстро, потом уже не факт, что все будет так радужно.
   Если с контейнерами чего-то стало не так - свистите максимально быстро.
~
Message: 412
Свентовит 763708831 34 1144598180 9
~
   Под Муромом подключена зона "Лукоморья больше нет"
~
Message: 411
Белобог 135768259 34 1144870709 0
~
   В Порубежье (между Русью и Степью) подключена новая 
   зона "В скифской усыпальнице".
~
Message: 410
Свентовит 763708831 34 1144943610 9
~
   Немного улучшено действие умения "богатырский молот".
   Кузнецы теперь могут при помощи умения "ювелир" попытаться получить выбранный
   эффект при вплавлении камня в кованные вещи.
~
Message: 409
Белобог 135768259 34 1145218875 0
~
   Вблизи Меньска подключена зона "Лагерь душегубов".
~
Message: 408
Свентовит 763708831 34 1145263082 9
~
   Исправлена ошибка с перемещением в чужие замки.
   Исправлено отсутствие замакса при смерти моба от яда.
~
Message: 407
Кродо 90163831 34 1145901365 0
про ребуты~
   Перегружаться мад будет немного быстрее.
~
Message: 406
Свентовит 763708831 34 1146051007 9
~
   В Псковском княжестве подключена зона для 25+ уровенй "Зачарованный город"
~
Message: 405
Белобог 135768259 34 1146213341 0
~
   В варяжских землях (к cеверу от Новгородчины) подключена новая
   зона "Лапландский колдун".
~
Message: 404
Белобог 135768259 34 1146683356 0
~
   В Муромском княжестве подключена зона "Сказочный сон".
   Это ри-мейк старой давно отключенной зоны "Таракан-тараканище".
~
Message: 403
Белобог 135768259 34 1147888816 0
~
   Подключен новый город - Полоцк.
~
Message: 402
Белобог 135768259 34 1147985125 0
~
   У границы варяжских земель подключен комплекс зон "Словенская деревня"
~
Message: 401
Свентовит 763708831 34 1149004134 9
~
   Заклинания !прыжок! и !мантия теней! у волшебников перенесены на 6 круг.
   Уменьшено время запоминания заклинания !печать! у волшебников и кудесников.
~
Message: 400
Переплут 343222864 34 1149392703 1
~
   Выдана слава за доклады об опечатках за период: декабрь 2005 -- март 2006,
   ближайшее время будут проверены репорты за март-июнь 2006 года.
~
Message: 399
Переплут 343222864 34 1149910383 1
Правила о докладе об опечатках~
   Т.к. я продолжаю и скорее всего буду продолжать, заниматься докладами об опечатках,
   то в разделе "справка опечатка" я указал перечень правил, следуя которым можно улучшить
   качество доклада об опечатках (и соответственно получить больше славы за доклад).
~
Message: 398
Свентовит 763708831 34 1151674290 9
~
   Добавлено несколько новых социалов:
   чесать, успокоить, истерика, пищать, крушить, хитрить, жадно, любовь, обида, охранять, страдать, искать.
   Общайтесь. :)
~
Message: 397
Свентовит 763708831 34 1152458669 9
~
   Смерть от утопания... или утопления? В общем смерть под водой будет происходить не мгновенно.
   Но быстро. :)
   Заклинание !запечатать комнату! теперь можно колдовать в бою.
   У волшебников за каждые 2 перевоплощения требуемый для запоминания камня уровень будет
   снижаться на единицу.
~
Message: 396
Свентовит 763708831 34 1152719579 9
~
   Волхвам добавлены способности: "толкователь рун", "тайные руны", "заветные руны", "руны богов".
   При применении заклинания !запечатать комнату! теперь пишется, насколько успешно вы это сделали.
   Кроме того, добавлены заклинания !блестящая пыль! и !вопль!, пока они доступны только мобам.
~
Message: 395
Белобог 135768259 34 1153207621 0
~
   Подключена новая зона - "Посольство в Поднебесную"
~
Message: 394
Свентовит 763708831 34 1153824736 9
~
   Увеличен урон, наносимый при применении умения "оглушить".
   Добавлено 4 новых отвара.
~
Message: 393
Свентовит 763708831 34 1154112972 9
~
   Проведен значительный апгрейд кода в части работы с предметами.
   Просьба сообщать о замеченых глюках со стафом/базаром и т.п. по мад-почте.
~
Message: 392
Свентовит 763708831 34 1155629133 9
~
   Произошли изменения налогообложения при выставлении на базар ингредиентов.
   Теперь, при выставлении ингредиентов, с вашего счета будет списываться лишь 
   незначительное количество кун. Также увеличено максимально допустимое количество 
   предметов одного игрока на базаре: 20 предметов или 400 ингредиентов (или любая 
   пропорциональная комбинация).
~
Message: 391
Свентовит 763708831 34 1156148287 9
~
   Добавлена возможность поиска ингредиентов на базаре по имени типа ингредиента.
   Например: коготь, зуб, посуда, жидкость, дерево и т.д.
~
Message: 390
Белобог 135768259 34 1156789029 0
~
   В горах за Тотьмой подключена новая зона - "Замок нежити".
~
Message: 389
Белобог 135768259 34 1157207680 0
~
   Подключена зона "Хоромы брянского боярина"
~
Message: 388
Свентовит 763708831 34 1158123728 9
~
   По техническим причинам проведен откат на 6.00 13.09.06 по Москве.
~
Message: 387
Свентовит 763708831 34 1159534363 9
~
   Поправлен список эффектов, выводимых при вплавке камней "на заказ".
   Теперь выводятся только те эффекты, которые можно получить при вплавлении данного камня.
~
Message: 386
Свентовит 763708831 34 1159541419 9
~
   Изменен список мобов, которых могут выкопать неаккуратные шахтеры.
   Будьте осторожны.
~
Message: 385
Свентовит 763708831 34 1159627579 9
~
   Способность "травник" теперь позволяет определять не только уровень, но и тип ингредиентов.
~
Message: 384
Свентовит 763708831 34 1159715221 9
~
   Увеличено количество случайных объектов, которые можно выкопать при применении "горного дела".
~
Message: 383
Свентовит 763708831 34 1159790621 9
~
   Исправлена ошибка с прокачкой "горного дела".
   Исправлено пропадание предметов у мобов-лутеров.
   Вероятность выковать предмет со слотами под камни теперь зависит
   не от уровня и количества перевоплощений, а от прокачки умения "перековать".
   Поправлено много мелких багов.
   Исправлена бага с исчезновением некоторых оживленных мобов.
~
Message: 382
Свентовит 763708831 34 1159883415 9
~
   По техническим причинам произведен откат на 16.00 3.10.06 по Москве.
   Поправлено несколько мелких ошибок, в частности пропадание денег у двойников.
   Аффект "крадется" теперь снимается при вступлении персонажа в бой.
~
Message: 381
Кродо 90163831 34 1160484560 0
некоторые изменения~
   При ремонте предметов в кузнице при помощи скилла не будет уменьшаться
   максимальная прочность предмета, немного увеличена прочность кованного стафа,
   изменен расчет таймера, на тему перековки если что - к Карачуну.
   Если Вам нужно поставить новый титул или предтитул - набираем команду титул
   и вдумчиво изучаем, пока так, потестить, в принципе можно и взывать как обычно.
   Но вообще можно начинать привыкать к данной системе, боги полюбому видят Вашу
   заявку и она будет обработана куда быстрее, чем сидеть взывать и ждать, когда
   кто-нить увидит Ваши мольбы, заявка сохраняется на случай ребута.
~
Message: 380
Белобог 135768259 34 1160750723 0
~
   Подключена самая 'проклятая' зона мада (она писалась почти 5 лет, пятью авторами)
   Китеж-град в Муромском княжестве. Теперь это комплекс из 4-х зон.
~
Message: 379
Белобог 135768259 34 1160823596 0
~
   Подключена 800-я зона мада! На границе земель северян и вятичей
   теперь есть "Марин Чертог".
~
Message: 378
Белобог 135768259 34 1161018505 0
~
   В Степи значительные изменения. Они уже коснулись силы и характеристики мобов
   и затронут очень скоро "географию" зон.
~
Message: 377
Свентовит 763708831 34 1161512371 9
~
   На сайте мада в разделе "Билдеру" выложен новый вариант редатора от Scream'а.
   Все лично заинтересованные - читайте инструкцию по установке, скачивайте и тестируйте. :)
~
Message: 376
Белобог 135768259 34 1163090464 0
~
   Недалеко от Корсуни подключена новая зона "Летучий корабль".
~
Message: 375
Белобог 135768259 34 1164551072 0
~
   К востоку от Тотьмы подключена зона "Дорога к горам и перевалы" -
   это первая зона комплекса "Самоцветные горы".
~
Message: 374
Свентовит 763708831 34 1164639128 9
~
   Сеты перенесены в код, дружно благодарим Вьюгорна. 
   О переносе в код уже существующих сетов будет сообщено дополнительно,
   пока добавлен набор предметов "Броня из больших стальных колец". :) Это ВАШ сет!
~
Message: 373
Белобог 135768259 34 1165158323 0
~
   В районе НК подключена новая зона "Торговая лодья".
   С учителей убраны способности "мастер *** оружия" и перенесены на квест.
~
Message: 372
Свентовит 763708831 34 1166878749 9
~
   Исправлен креш-баг с командами вида "одеть все/снять все/положить все/взять все".
~
Message: 371
Свентовит 763708831 34 1169207305 9
~
   Заклинание !разбитые оковы! выложено в мир. Удачных поисков.
~
Message: 370
Свентовит 763708831 34 1169488988 9
~
   В связи с преднамеренной порчей базы игроков произведен откат
   на 00.02 22 числа по москосвскому времени.
   Дружина ДСС распущена без права восстановления по причине грубого
   нарушения правил руководством дружины.
~
Message: 369
Свентовит 763708831 34 1169803852 9
~
   По неподтвержденным данным, в связи с недостататком объектов для охоты
   и пропитания в Киеве, весь выводок двухголовых змеев переквалифицировался
   на налеты в степь близ Рипейских гор. :)
~
Message: 368
Белобог 135768259 34 1171910841 0
~
   В Новгород-Северском княжестве (не путать с Новгородским!) подключена
   новая зона - "Проклятая земля".
~
Message: 367
Дух_Кроды 1 34 1171916941 0
про креши и пароли...~
   Вобщем изменения в связи с текущей не очень стабильной работой мада. Ж)
   При креше вещи с чармисов сейчас должны полюбому сохраняться и у кудесов, и у купцов,
   если все еще чет глючит - то дайте знать. Пофиксена система анти-ксера, оригинал вместе
   с копией предмета при появлении сообщения типа "dupe" пропадать больше не должен.
   Криптование паролей персонажей на всякий случай переведено на md5 алгоритм, соответственно
   при входе в игру/смене пароля/создании нового персонажа сохраняется уже по новому. Если
   страдаете манией преследования - смените, длина сейчас должна быть от 10 до 50 символов.
~
Message: 366
Белобог 135768259 34 1174491504 0
~
   На границе Черниговского и Переяславльского княжеств подключена
   новая зона - "Велесова Земля (Край Велеса)".
~
Message: 365
Дух_Кроды 460569850 34 1177850749 0
о сервере и лагах~
   Вы наверное заметили, что последние дни лагов не было и сервер в них не умирал...
   Дак вот это не везение, а ловкость рук. Ж) По идее щас все должно быть хорошо.
   Автолут теперь срабатывает при смерти моба от ангела (заслал Вова).
   По клан статистике терь у всех видно дату последнего входа.
   Команда ктоя теперь выдает и имя добавившего вас в список друзей или врагов клана.
~
Message: 364
zone.ru 460569850 34 1177850769 0
обновления~
   Обновления: Автоматическое склонение имен по падежам при создании персонажа. Если имя
   определено правильно - игрок просто нажимает Enter. Если ошибка - набирает свой вариант.
   Добавлена возможность убрать предмет из левой или правой руки командами "снять левая"
   и "снять правая" (срабатывает только при полном вводе слов и отсутствии такого предмета).
   Теперь при создании персонажа подобрать незанятое имя проще, если при запросе имени
   ввести слово "новый". При этом, если персонаж уже существует, сервер попросит Вас ввести
   другое имя (внимание тем, у кого настроен автологон на строку приветствия - обновите).
   При использовании заклинания !разыскать предмет! теперь можно использовать точку для
   уточнения названия разыскиваемого предмета. Игроки больше не могут использовать точку с
   запятой и цвета при написании сообщений на досках. Чармисы автоматически входят в
   пентаграмму за хозяином. Теперь нельзя отравить существо в ЗБ. При использовании команды
   взглянуть добавлен вывод соответствующего сообщения когда цель невредима. Заклинание
   !определение яда! теперь работает. (с) zone.ru
~
Message: 363
Вова 1024008048 34 1178608766 0
небольшие изменения~
   Немного доработанная команда "простить", а именно:
   при прощении соответствующее собщенние выводится обоим игрокам
   для избежания спама нельзя прощать не имея флага мести
   также нельзя простить самого себя  :)
   Немного изменена команда месть:
   месть мне - показывает кто может мстить данному персонажу и находится онлайн.
   месть мне все - показывает не только тех, кто в данный момент онлайн. (c) Вова
~
Message: 362
Белобог 135768259 34 1178691629 0
Подземелья замка Нежити~
   Под замком Нежити появился подвал (подключена новая зона).
~
Message: 361
Вова 1024008048 34 1178696482 0
сортировка в клан статистике~
   Добавлена сортировка вывода клановой статистики по разным полям.
   Формат команды: клан статистика [!опыт/!заработанным/!налог/!последнему] [имя/все]
   пример команды для сортировки по налогу: "клан стат !налог все". (c) Вова
~
Message: 360
Дух_Кроды 1024008048 34 1178697531 0
доска сообщений от администрации~
   Воткнута доп.доска 'анонсы' (список досок доступен по команде 'доски').
   Предполагается, что господа в тронном будут писать туда про всякие ренеймы,
   комментарии к новым зонам, турнирам и прочее, чтобы эта информация не
   погибала сразу под флудом в вече. Хотя, зная Былины, никто не гарантирует,
   что все подорвутся писать именно туда. Ж) Но будем надеяться, что приживется.
~
Message: 359
Белобог 135768259 34 1179339989 0
Урик отжог~
   На пути к Самоцветным горам появилась обходная тропа (новая зона).
~
Message: 358
Свентовит 763708831 34 1181476857 9
~
   В связи с гоном у лешаков, экономическими неурядицами и неурожаем
   на лыко и клюкву собрано было по повелению князя Киевского с народа
   былиновского податей на сумму 386.345.426 кун.
   _
   Подключена вторая часть дороги к самоцветным горам.
~
Message: 357
Свентовит 763708831 34 1186249129 9
~
   Зона "обходная тропа к самоцветным горам" отключена от мира 
   до приведения в приемлемый вид.
~
Message: 356
Белобог 135768259 34 1187543548 0
отпуск закончился~
   На карте Новгород-Северского княжества появился город Путивль.
   В мир выложено есколько "глобальных квестов", в связи с чем
   изменились некоторые зоны в районах Брянска, Курска и Ладоги.
   Эти изменения коснулись количества новых мобов и триггеров.
   Сила старых мобов не менялась (как и не увеличилось количество ДТ).
~
Message: 355
Белобог 135768259 34 1188146319 0
достроен Китиж~
   Подключена последняя зона из серии Китиж-град.
   С этих зон снят флаг !Тестируется (таймер шмота теперь нормальный)
   Кроме того,
   недалеко от Корсуни обнаружен проход в "Страну дураков".
~
Message: 354
Поренут 316417094 34 1189413768 0
~
   Исправлена ошибка в подсчете батл-экспы после 16 реморта.
~
Message: 353
Свентовит 763708831 34 1192030372 9
~
   Поправлен лаг при выставлении на базар большого количества предметов.
   Исправлены некоторые ошибки при фильтрации базара. Фильтруйте базар...
~
Message: 352
Белобог 135768259 34 1194198950 0
Сказок прибыло!~
   В "сказочном краю" появилась еще одна зона - 
   сказка для охотника ("сказка про Федота-стрельца")
~
Message: 351
Свентовит 763708831 34 1194200446 9
~
   Возвращена старая сортировка на базаре. 
   Если заметите какие-то глюки - пишите.
~
Message: 350
Белобог 135768259 34 1197741849 0
Ростов Великий и иже с ним~
   На карте Былин появился новый город - Ростов Великий.
   В связи с этим изменилась география зон "Марин Чертог" и "Велесов край"
   к ним добавилась зона "Перунова крепь". Теперь эти зоны составляют единый комплекс
   со сквозным глобальным квестом.
   В "Самоцветных горах" добавилась еще одна зона - "Медные рудники"
   В "Путивле" увеличена награда за глобальный квест.
~
Message: 349
Свентовит 763708831 34 1197820207 9
~
   В мир выложены два новых отвара - "горькая настойка" и "настой на кошачьей шерсти",
   а также добавлен еще один квест на !оживить труп! с более высокой вероятностью загрузки.
~
Message: 348
Белобог 135768259 34 1198343564 0
дорогу осилит идущий~
   Из земель древлян в Турово-Пинское княжество теперь
   ведет дорога. Возможно, что скоро она приведет к новому городу.
~
Message: 347
Белобог 135768259 34 1198938094 0
Туров~
   На карте Былин появился новый город - Туров
   и соответственно оформилось Турово-Пинское княжество.
~
Message: 346
Снегурко 1035962258 34 1199389176 0
на счет хранов~
   Вобщем мысль такая (и она не новая): храны тут в тестовом виде (это мягко говоря),
   поэтому пользоваться надо без фанатизма, ценного класть ничего пока не рекомендуется,
   но че-нить класть все же стоит, потому что иначе как тестить, на локалке всегда все ок...
   Отключаться они уже скорее всего не будут, потому что вроде как совсем уж дико не крешают,
   но разного рода неожиданности вплоть до пропажи стафа легко могут быть и в этом случае
   следует не полениться и написать максимально подробное описание проблемы на доску ошибок.
~
Message: 345
Дедушко_Мороз 1035962258 34 1199869863 0
наемникам...~
   Некоторые изменения формул у наемников, не кардинальные, в основном в плане пк и влияния осторожки.
~
Message: 344
Свентовит 763708831 34 1200374357 9
~
   Добавлен запрет на воровство у мобов под аффектом !защита богов! и не вступающих в бой.
~
Message: 343
Мелкий_пушной_зверек 1035962258 34 1200809579 3
изменения в славе...~
   На счет ролла, медленно и доступно: автоматический ролл убран, ручной сейчас
   дает тоже кол-во статов, что и автоматический раньше, т.е. +2 стата.
   Если у вас раньше был автоматический ролл, то вы, ничего не теряя в статах, до
   кучи получаете 2к славы сверху. Если у вас был ручной ролл, то вы просто
   получаете +2 стата при реролле. Т.е. в любом случае все остаются в плюсе.
   Границы статов при ручном ролле тоже приведены к аналогу автоматического.
   Слава теперь вливается в статы без участия иммов командой 'слава'.
   Потраченная на статы слава имеет ограниченное время действия (пол года),
   одновременно может быть влито не более 10 статов. Посмотреть чего куда и на
   сколько у вас влито можно командой 'слава информация'.
   Потраченную славу так же можно перераспределять с одного стата на другой без
   участия иммов через туже команду 'слава', не чаще раза в две недели.
   Таймер вложенной славы останавливается, если персонаж находится во фризе.
   Так же в 'лучшие' добавлен раздел 'прославленные', но пока он там ес-сно мало
   информативен, т.к. учитывается слава со старых тестеров и прочих товарисчей.
   Справка по всему этому делу будет позже, пока вся инфа тут.
~
Message: 342
Свентовит 763708831 34 1200978109 9
~
   Добавлено ограничение на максимальный класс защиты для персонажей в зависимости от профессии.
   Воры, наемники и дружинники - -250
   Купцы, богатыри, витязи, охотники, кузнецы - -200
   Лекари, волхвы - -150
   Кудесники, чернокнижники, колдуны, волшебники - -100
~
Message: 341
Свентовит 763708831 34 1201074833 9
~
   Дружинникам добавлена врожденная способность "непробиваемый".
~
Message: 340
Свентовит 763708831 34 1201231227 9
~
   Чисто косметическое изменение: увеличено число градаций уровня владения умением,
   показываемых по команде "умения". Добавлен тип атаки "ужалить" - надеюсь постепенно
   щелкающих зубами комаров станет меньше.
   Если кому-то не нравится новый вариант, идем по ссылке и высказываемся:
   http://www.mud.ru/vbb/showthread.php?t=3589
~
Message: 339
Ку 1035962258 34 1201320055 2
кузнецам на заметку~
   Кузнецам добавлена врожденная способность 'концентрация силы'.
   Немного изменено умение 'оглушить'.
~
Message: 338
Свентовит 763708831 34 1201553254 9
~
   Сделаны некоторые изменения в комплексе зон "Рипейские Горы - 2".
~
Message: 337
Свентовит 763708831 34 1201633819 9
~
   У кузнецов убрано умение "ярость", вместо него добавлено умение "железный ветер".
   Умение выложено в мир, информация по нему внесена в справку.
~
Message: 336
Белобог 135768259 34 1204129937 0
зона "времена года"~
   Недалеко от 1-й родовой подключена новая зона "Времена года"
~
Message: 335
Белобог 135768259 34 1205153929 0
история с географией~
   Значительным образом изменилась география северо-западной части мира!
   Теперь расположение городов и дорог приведено в соответствие с рл-картой!
~
Message: 334
Китоша 369516539 34 1205983338 2
про чармисов~
   Мобы теперь помогают, даже если бьется только чармис.
   Изменены интервалы урона для сообщений при ударе (справка урон).
   Теперь во время боевых действий нельзя закрывать/запирать двери.
~
Message: 333
Свентовит 763708831 34 1206216578 9
~
   Добавлено ограничение на вес носимого щита, аналогично ограничениям на вес оружия.
   Будьте осторожны. :)
~
Message: 332
Свентовит 763708831 34 1211601551 9
~
   Изменен механизм прокачки умения "железный ветер", теперь оно качается
   в бою, как и оружейные умения, а не только при вступлении в бой.
   Разумеется, принцип "один моб - один просвет" не отменяется.
   Поправлены некоторые ошибки в интепретаторе триггеров. 
   О замеченных странностях в работе триггеров просьба сообщать.
~
Message: 331
Свентовит 763708831 34 1212680914 9
~
   Добавлена активация для сета лунной тени.
   Некоторые предметы сета теперь могут падать с других мобов.
~
Message: 330
Свентовит 763708831 34 1212920854 9
~
   Добавлена активация для следующих сетов:
   &YДоспехи полной Луны&n
   &RДоспех слепого палача&n
   &KДоспех Солнечного Затмения&n
   &BДоспех Полуденного Неба&n
   _
   Перенесены с триггеров в код активации следующих сетов:
   &CДоспехи Великой Судьбы&n
   &KСнаряжение Невидимой Смерти&n
   &KОдеяние Темной Власти&n
   &RОдежды Забытой Магии&n
   _
   Все сеты выложены в мир.
~
Message: 329
Свентовит 763708831 34 1213569887 9
~
   Чернокнижникам добавлена врожденная способность "кошачий глаз".
   Добавлена команда "затоптать", позволяющая потушить костер.
~
Message: 328
David_Blane 369516539 34 1214162685 2
не не не~
   Эта самое, кто не боится трудностей - попользуйтесь хранилищем личным, а то чет
   видимо все привыкли, что они в стадии отключения, как-то заполняются вяло... Ж)
   Ну и из не упомянутых ранее мелочей: по 'счет все' щас пишется сколько еще
   будут идти боевые действия (реальные минуты/секунды), при осмотре чармиса
   пишется сколько он еще будет следовать (в игровых часах), если последнее время
   кого-то посылали лесом с именными сумками из-за отключения создания предметов
   через олц - сейчас можете попытать свое счастье снова.
~
Message: 327
Свентовит 763708831 34 1215439149 9
~
   Внесены некоторые технические изменения в процесс проверки максимума предметов в мире.
   Также немного поправлена команда "счет все".
~
Message: 326
Фанат_Игвоведа 369516539 34 1218230311 5
оффтоп~
   Воткнут канал оффтоп. Особенности: с 6 левела или ремортами, не тратятся мувы,
   всегда видно кто говорит, не виден богам и соответственно они не могут туда
   говорить, не ограничивается при муте, работает даже во сне и при смерти, виден
   так же при написании мессаг и комнатах носаунд (говорить нельзя), учитывается
   при игнорах (опция 'оффтоп' или 'все'), вкл/выкл через 'режим оффтоп', по
   умолчанию у всех выключен. По команде 'вспом оффтоп' вываливает посление мессаги
   и их время. Канал типа не модерируемый... Пользование: 'оффтоп текст'.
~
Message: 325
Свентовит 763708831 34 1224265806 9
~
   Изменилась зона "Деревушка у озера" (в народе известна как "озерка").
   Будьте осторожны.
~
Message: 324
Свентовит 763708831 34 1225711334 9
~
   Значительно уменьшен расход энергии при применении умения "железный ветер".
~
Message: 323
Свентовит 763708831 34 1226594777 9
~
   Перенесены с триггеров в код активации следующих сетов:
   &WДоспехи Валькирии&n
   &WДоспехи Георгия Победоносца&n
   &CДоспехи Великого Воина&n
   &YОдежды Дальних Странствий&n
   _
   Также изменились характиристики сетов Великого Воина, Невидимой Смерти,
   Георгия Победоносца, Темной Власти, Солнечного Затмения, Лунной Тени и Слепого Палача.
~
Message: 322
Бох 369516539 34 1231431203 0
изменений немного~
   Знач появилась возможность слать вещи почтой, можно несколько за раз,
   стоит 100 кун за штуку, отправка/получение у ямщика - 'справка почта'.
   
   Если вещь можно надеть на несколько частей тела, то при занятом первом
   слоте теперь идет автоматическая попытка надеть на другие свободные.
   
   Изменен крит.стаб, немного уменьшена верхняя дамага при скиле выше 100,
   в расчете шанса прохождения бонусы от скила и ловкости теперь учитываются
   в равной степени. У татей есть крит.стаб по персонажам в виде обхода санки
   и небольшого бонуса к дамаге (до 25%).
   
   Немного снижен урон по целям в холде от персонажей (изменение меньше 10%).
   
   У чернокнижников при надуве выше х 1.5 от максимума жизней при пк есть шанс,
   около 1%, что весь надув слетит при одном ударе по ним.
   Так же теперь нельзя надуваться об чармисов.
   
   Дружинникам добавлен блок щитом, в осторожке включается автоматом, баш тоже
   пробует блочить. Плюс при этом меньшие штрафы на хитролы. В самом расчете
   шанса блока, помимо ловкости, добавлен бонус от веса 21 и выше. Урон ломает
   щиты в два раза медленнее, чем остальной шмот. Блок у старца с 10го левела.
   
   Ну и так по мелочи или чисто технических фиксов немного, типа трудимся. Ж)
~
Message: 321
Бох 369516539 34 1231733999 0
изменения~
   Воткнуто легкое подобие защиты от потери связи в бою, 'справка потерясвязи'.
~
Message: 320
Свентовит 763708831 34 1236790705 9
~
   В замке огненного змея исправлены некоторые ошибки. Будьте осторожны.
   Изменен квест в горемычной деревушке (в народе - урмане). Кастеры,
   получающие за квест книгу, теперь могут выполнять квест неограниченное
   количество раз.
~
Message: 319
Свентовит 763708831 34 1236944783 9
~
   Изменилось действие умения "прикрыть". Подробности в справке.
   Исправлены некоторые ошибки в сохранении базы игроков.
~
Message: 318
Свентовит 763708831 34 1237796422 9
~
   Изменилось действие заклинания "приковать противника". Подробности в справке.
   Доработана способность "кошачий глаз".
   Добавлена возможность делать предметы, повышающие уровень владения умением.
   В связи с этим измененены параметры предметов, накладывающих аффект "крадется".
~
Message: 317
Свентовит 763708831 34 1238553559 9
~
   Исправлена ошибка со сбиванием лага от баша молотом.
   Изменена система загрузки ингредиентов с мобов.
   Изменены названия некоторых ингредиентов.
   О замеченных глюках просьба сообщать.
   _
~
Message: 316
Свентовит 763708831 34 1238654185 9
~
   Изменились зоны "Подземный город" и "Проклятая земля".
   Изменился состав некоторых отваров.
   _
~
Message: 315
Свентовит 763708831 34 1238871267 9
~
   Зоны "сказка для богатыря", "сказка для волшебника" и "сказка для волхва"
   отключены от мира. В родовых деренях появились мобы-сказители. За сказками
   обращайтесь к ним. :)
   _
~
Message: 314
Свентовит 763708831 34 1239450593 9
~
   Изменена система получения слотов под способности.
   Каждые несколько мортов персонаж получает дополнительный
   слот. Скорость получения зависит от класса - смотрите справку.
   На нулевом морте число слотов 6. Последний слот в любом случае
   появляется на 28 уровне, т.е. с мортами слоты появляются раньше.
   С мортами также теперь растет количество способностей "любимое оружие"
   и "мастер оружия", которые может взять персонаж. Подробности также
   в справке.
   _
~
Message: 313
Свентовит 763708831 34 1239520962 9
~
   Убран штраф от ремортов на вероятность срабатывания способности
   предсмертная ярость. Увеличен шанс удачного срабатывания способности
   легкая поступь.
   Поскольку мад начал напоминать анатомический театр, ингредиент "язык"
   переименован в "волосы". По рекомендациям опытных самогонщиков внесены
   изменения в состав некоторых отваров.
   _
~
Message: 312
Свентовит 763708831 34 1240540404 9
~
   _
   Волшебникам добавлено заклинание "рунная метка", доступное начиная
   с двух перевоплощений. Заклинание выложено в мир.
   Также выложен рецепт отвара "кипящее зелье".
   _
~
Message: 311
Свентовит 763708831 34 1240635202 9
~
   _
   При наличии аффекта "определение магии" теперь можно увидеть,
   что входы в комнату запечатаны магией. Кроме того, это заклинание
   теперь можно обновить.
   _
~
Message: 310
Свентовит 763708831 34 1251786994 9
~
   Изменились параметры, вероятности и места выпадения
   некоторых предметов из комплектов.
~
Message: 309
... 369516539 34 1253117041 1
...~
   справка вспомнить
   справка дметр (тестово)
   справка автограбеж (на тему ингров)
   Режим ингредиенты - показывать или нет ингредиенты и магические компоненты
   в режиме базара, по умолчанию не показываются.
   Клан-экспа за последние 30 дней (без сброса, с постепенной перезаписью
   старых значений новыми), выводится там же (дружины), обновляется раз в час.
   Авто-вооружение двуруча из правой в обе руки при спадании силы.
   Была пара новых команд в тригах и пара типов тригов, билдерам предлагается
   читать в ченжлоге или спрашивать у кого-нить, кто за кодом поглядывает.
~
Message: 308
... 369516539 34 1254050044 1
...~
   справка клич (если крешает - виноват вьюгорн)
   Пишется кол-во предметов при ренте, если их больше 500.
   Ограничено снижение требований к ингредиентам по мере прокачки рецепта,
   снижаются не более чем в два раза от базовых.
   Локейт не должен глючить с разным написанием имени, если шмотка лежит
   в перс.хране или на почте. Зафиксен кач ремонта на продавцах.
~
Message: 307
... 369516539 34 1254288135 1
...~
   В строку статуса добавлена опция показа количества доступных зарядов
   кличей (справка статус). Скорость прокачки умения увеличина.
~
Message: 306
Свентовит 763708831 34 1255200703 9
~
   Изменено действие заклинания !шок!, изменен требуемый на это заклинание состав рун.
   Увеличено время действия заклинания !разбитые оковы!
   Подробности в справке.
~
Message: 305
... 369516539 34 1255863214 1
...~
   справка полет
~
Message: 304
Свентовит 763708831 34 1257144700 9
~
   Скорректирована вероятность срабатывания дополнительных аффектов в заклинании !шок!
~
Message: 303
... 369516539 34 1258881314 1
...~
   У кузнецов часть дамага с концентрации силы смещена на пушки и оглушение:
   макс. подъемная ковка сейчас 31.5ср для прайма и 24ср для оффа, соответственно
   воткнуто свое сообщение ковки на 28 и 31.5 среднее. У оглушения чуть повышена
   нижняя планка множителя повреждений и совсем чуть прохождение.
~
Message: 302
Свентовит 763708831 34 1259603215 9
~
   Добавлена команда "моястатистика" для получения статистики по смертям персонажа.
~
Message: 301
Свентовит 763708831 34 1260228914 9
~
   При смерти монстра, не оставляющего трупа, теперь в любом случае
   пишется, выпали ли из него какие-либо предметы.
   _
   В районе Новгорода подключен новый комплекс родовых деревень.
   Комплекс включает в себя три деревни, два города и комплект зон.
   При создании персонажа или перевоплощении добавлена возможность
   выбора места начала игры - Новгородские земли или Киевское княжество.
   Огромное спасибо всем авторам зон, тестерам и добровольным помощникам.
~
Message: 300
... 369516539 34 1261328879 1
по кланам косметика~
   - в клан статистике (онлайновой) видно уровни игроков
   - добавлено клан сообщение (воевода + привилегия) - написание
   сообщения, которое будет выводиться всем членам дружины при
   входе в игру, форматированное и ограниченное по длине
   - добавлено клан пк - результаты последних 15 пк с участием
   членов вашей дружины
~
Message: 299
Свентовит 763708831 34 1262685622 9
~
   Внесены изменения в ПК-систему.
   При применении заклинания !переместиться! на персонажа вне группы
   и без включенного режима призыва, кастер получает агроБД на 5 минут
   без образования флага мести.
   За вход в портал, поставленный по флагу мести, на всех входящих,
   кроме поставившего, с любой стороны пенты вещается агроБД 5 минут
   без флага. Такой портал можно отличить по его виду в клетке.
~
Message: 298
Свентовит 763708831 34 1266858421 9
~
   Заклинанием "переместиться" теперь можно пользоваться в группе и с включенным режимом призыва.
   Последователи теперь не будут выполнять приказ "спасти" на персонажей вне группы.
   В команду "счет все" добавлено напоминание о поставленной рунной метке.
~
Message: 297
Почтовая_служба 369516539 34 1268478698 1
...~
   На почте воткнута команда 'вернуть' - отзыв всех своих посылок,
   которые еще не дошли до адресата.
~
Message: 296
Свентовит 763708831 34 1271522477 9
~
   Изменены параметры активированных сапогов Георгия Победоносца
   и копья Полуденного Неба.
~
Message: 295
Свентовит 763708831 34 1272552677 9
~
   Воеводам градов да весей с дня сего дадено право
   отрешать от стола и жалования дружины нерадивые,
   службу свою по защите да обороне не справляющие,
   чудищ да разбойников страшащиеся.
   _
   Если в течение 2 месяцев дружина набирает менее
   50 миллионов очков опыта, то такая дружина автоматически
   распускается. Авороспуск пока не включен,
   но "контора пишет". Учитывается только набранный
   опыт, даже если он был потом потерян.
~
Message: 294
Белобог 135768259 34 1274082768 0
~
   Купеческий обоз, едучи в Торжок, случайно обнаружил "обезлюдевший хутор",
   в котором полным-полно всяческих диковин и загадок. Говорят, чтобы решить
   те загадки - тать надобен.
~
Message: 293
Свентовит 763708831 34 1278297679 9
~
   Купцам добавлена возможность "рассчитать" своего наемника, получив обратно оставшуюся
   часть денег за найм. Также возвращается оставшаяся часть денег при креше.
~
Message: 292
Свентовит 763708831 34 1281237347 9
~
   В пару у команде "ктоя" добавлена команде "гдея" - выводит название зоны,
   в которой вы находитесь.
   Вопрос о введении команды "шовчерабыло?" пока что обсуждается.
~
Message: 291
Свентовит 763708831 34 1284008979 9
~
   При опознании сетовых предметов теперь пишется, частью какого комплекта
   является предмет, а также названия всех предметов комплекта.
   Именные вещи теперь нельзя положить в хранилище.
   Яды наемника теперь лечатся заклинанием !удалить яд!
~
Message: 290
Бальдр 982605956 34 1284047894 1
&RО Репрессиях&n~
   Господам мадерам просьба привести в соответствие емайлы своих чаров.
   Чары меняющие емайлы на верный - автоматически амнистируются от гипотетических случаев мультинга в прошлом.
   (естественно кроме случаев передачи чаров от одного человека другому)
   Способ изменения емайла - мад почтой на имя любого имма 33-34 уровня, появляющегося онлайн.
   Срок на все про все - две недели с сегодняшнего числа.
   После этой даты, все найденные чары с левыми емайлами будут посажены в ад на -1.
   Мультеры и воюющие могут, конечно, понадеяться на то, что их трешей с левыми майлами не найдут,
   но потом с вопросами "а че я в аду?" просьба обращаться.
   Ну а мы заодно потестим новым патчик, сделанный для отловли таких самоуверенных парней Ж)
~
Message: 289
Бальдр 982605956 34 1285623901 1
&RРепрессии: продолжение&n~
   Итак, две недели на установку верного емайла прошло.
   Благодарности тем, кто прислал письма с просьбой изменить емайл, еще больше благодарностей тем,
   кто проставлял правильные емайлы при создании чаров :)
   Образцово-показательно посадил 25 чаров разных (и при этом играющих) людей, не пожелавших
   стать на путь истинный. У них, при этом есть возможность выйти из ада в течении недели,
   заплатив номинальную сумму в 100к кун, и отправив письмо на мое имя со списком &Wвсех&n своих чаров,
   у которых указана левая электронная почта.
   У остальных игроков также бонусная неделя, в течении которой они могут переосмыслить важность
   наличия чаров с неправильными майлами. По истечении срока я сажаю всех найденных чаров на -1
   без возможности выхода из ада.
   Собственно, список неудачников: Гасион, Горемир, Келиш, Мужава, Асатан, Владух, Святава, Винко,
   Дергун, Несс, Айвар, Исмаил, Услав, Будислава, Артемий, Тасфарт, Внемысл, Аксий, Ядун, Ираида,
   Левиол, Орикс, Мстимир, Марья, Скатень.
   Пара комментариев:
   1) За "верный майл" я считал тот, который стоит у чара с бОльшим кол-вом мортов.
   Т.е. если у человека, например, два чара с разными майлами, я сажал того, у которого меньше мортов.
   2) Нынешние воеводы имеют право на разный майл, чтобы иметь возможность приписывать своих чаров.
   Этот пункт не распростряняется на бывших воевод.
   3) Я сажал по одному чару с человека, т.е. если у вас куча трешей с левыми майлами, и вы не захотите
   их менять, то через неделю уже сядут все, а не один.
   4) Да, вы имеете право на аппеляцию. При необходимости я не поленюсь проверить айпи и сислоги, и если 
   произошла ошибка - вас с ада выпустят. Если же ошибки не было, и вы зря теряете мое время - то треши
   сядут в ад на -1 без права выхода, а мейн на 5к за попытку обмана.
   Всем спасибо, удачного зонинга.
~
Message: 288
Бальдр 982605956 34 1287166904 1
~
   Несколько усилена зона "за помощь Князю" в Китеже.
~
Message: 287
Свентовит 763708831 34 1288147374 9
~
   Команде "вспомнить" добавлен параметр "гг" - выводит последние сообщения в группе.
   Исправлена ошибка, не позволявшая татям воровать коней. Следите за своим имуществом!
~
Message: 286
Свентовит 763708831 34 1288510150 9
~
   Для запираемых дверей и контейнеров введен параметр "сложность замка".
   Персонажи с умением "взломать" могут оценить примерную сложность, осмотрев
   контейнер или посмотрев в сторону запертой двери.
   При очень высокой относительно уровня умения сложности замка есть шанс 
   окончательно сломать замок.
   Также исправлен баг, из-за которого оживленные мобы не появлялись в зонах.
~
Message: 285
Бальдр 982605956 34 1289252744 1
пополнение~
   ...и попрощался боярин грозный с соратниками своими дружинными, и пошел в дали невиданные,
   через поля широкие, чащи глубокие, да реки бурливые. Много ли шел, мало ли, но предстали
   пред ним земли плодородные, и решил он на землях тех рать свою крепкую основать из воинов 
   былых да ярых. У богов на то благословления испросив, и не тратя время зазря, начал он крепость
   славную строить да собратьев своих созывать. Так начала свой век Рать Ярая, дружина малая, но духом крепкая.
   ... отрывок из летописи волхва Волозора, год 616, Березозола месяц.
   
   А согласно знатной сплетнице Марафеи Федотовной, что на заре с петуховым криком просыпается да
   по соседкам и дворам ходит, слухи собирает, недалече от града белого Искоростеня, усадьбу знатную
   построил князь тамошний, да что-то с населением местным ладами не сошлись, и потому просьбу просит
   у воинов умелых ему в деле одном подсобить.
   [для тех у кого голова болит после попойки знатной: возле Искоростеня подключена новая зона,
   по сложности примерно на трех чаров средней морченности]
~
Message: 284
Свентовит 763708831 34 1289782513 9
~
   В просмотр списка лотов на базаре добавлен показ состояния предмета.
~
Message: 283
Свентовит 763708831 34 1289869366 9
~
   Увеличена длительность действия большинства положительных аффектов.
   Убран провал призыва хранителей у волшебников вне боя.
   Заклинания !тьма! и !свет! теперь можно применять только к согрупникам.
   Увеличен шанс срабатывания способности "предсмертная ярость",
   уменьшен шанс провала способности "легкая поступь".
~
Message: 282
Бальдр 982605956 34 1291674851 1
пополнение~
   И вновь взывает Сыгвань волхв душой младых и духом крепких...
   
   {К комплексу Бабы-яги/Прадуба (назовем его "Противостояние Богов"?) подключены две новые зоны. 
   Комментарии, баги, пожелания мне мадпочтой.}
~
Message: 281
Бальдр 982605956 34 1295134134 1
Зоны~
   Недалече от града белого, Рязанью именуемого, купцы обнаружили деревушку небольшую,
   богами да людом совсем позабытую. Сказывают, что нет в той деревушке ничего примечательного,
   кроме богатырей двух, кои душой и разумом крепкие, да вот только недугом телесным задетые.
   {Подключена новая зона возле Рязани}
   
   Также в комплексе Противостояния Богов (Баба-яга, Прадуб, Мидгард) произошли мелкие изменения,
   в основном касающиеся мобов. Плюс чуть увеличен лоад стафа.
   Будьте внимательны.
~
Message: 280
Свентовит 763708831 34 1299517249 9
~
   Добавлена команда "война", позволяющая просмотреть список ведущихся войн. Подробности в справке.
   Купцы теперь могут нанять наемника заново и узнать цену найпа, не отпуская уже нанятого наемника.
   Для билдеров: добавлено поле %room.objects%, возвращающее список объектов в комнате.
~
Message: 279
Бальдр 982605956 34 1300663143 1
Зона~
   Глаголят странники перехожие, что недалече от пещер дружины, чьи ратники неусыпно стоят в дозоре ночном,
   появилось селение небольшое, отшельническое. И дела там творятся дюже неладные, призраки бродят неупокоенные,
   люд мирской стращают и жить благообразно никак не дают.
~
Message: 278
Свентовит 763708831 34 1305406488 9
~
   Исправлены некорректно работавшие проверки на металлическую экипировку
   при использовании умений "спрятаться", "заколоть", "украсть", "подкрасться"
   и "маскировка".
   Волхвам при осмотре рун добавлено сообщение о прототипе руны.
~
Message: 277
Бальдр 982605956 34 1306223233 1
Способность~
   В мир выложена новая способность - "зачаровать", на данный момент доступна только колдунам.
~
Message: 276
Свентовит 763708831 34 1308842185 9
~
   На базаре по команде "инфо [номер лота]" теперь видны слоты под камни (для кузнецов),
   материал (для купцов) и качество ингредиентов (для обладающих способностью "травник").
~
Message: 275
Свентовит 763708831 34 1310873966 9
~
   Убраны бонусы классов вида +1 к ловкости у полян. Вместо них выданы аналогичные родовые способности.
   Эти способности считаются врожденными и появляются автоматически.
~
Message: 274
Свентовит 763708831 34 1313195232 9
~
   Теперь за каждые 10.000.000 очков кланового опыта, набранных в течение месяца,
   размер сундука для ингредиентов увеличивается на единицу.
~
Message: 273
Бальдр 982605956 34 1314116058 1
изменения~
   Убрана планка в 50 на силу и ловкость.
   Слегка поправлены ДСУ для татей.
   Добавлена возможность ставить ограничение на одевание стафа в зависимости от мортов (билдерам).
~
Message: 272
Свентовит 763708831 34 1317884982 9
~
   Введен флаг !окровавлен!. Устанавливается на вещи усопшего после убийства игрока игроком,
   если убитый не был душегубом, и убийство не по флагу мести.
   Если игрок берет окровавленые вещи, то получает агроБД на 30 минут. Окровавленые вещи нельзя
   бросить, положить в контейнер вне инвентаря, продать в магазин, через аукцион, выставить
   на базар, украсть. Отдать можно  только владельцу, или его одноклановцу/соальянсеру.
   Флаг снимается через 30 минут, или если вещи попадают в руки владельцу/соклановцу/соальянсеру.
   На вещах флаг отображается припиской красными буквами "..покрыт кровью!"
~
Message: 271
Свентовит 763708831 34 1318396768 9
~
   Вещи убитого в ПК персонажа теперь можно поднимать без образования БД, если e-mail персонажей совпадают.
   Теперь при применениия на труп заклинания !поднять труп! из него выпадают все вещи.
   Теперь можно применять заклинание !переход! в комнате, где уже есть пентаграмма.
   Новая пентаграмма заменяет старую.
~
Message: 270
Свентовит 763708831 34 1320422541 9
~
   При смерти персонажа в агро-БД на его имущество теперь не вешается флаг "окровавлен".
   Флаг "окровавлен" больше не ставится на трупы. 
   При поднятии контейнера с окровавленными предметами выдается сообщение о получении БД.
   Добавлен учет времени с момента постановки флага "окровавлен" на прмедмет, то есть
   суммарно БД длятся не более 30 минут с момента смерти первоначального владельца.
~
Message: 269
Свентовит 763708831 34 1322489500 9
~
   Убран флаг "только для душегубов". Соответственно, предметы, имевшие этот флаг,
   теперь доступны любому игроку. Если конечно нет других флагов.
   Изменения в скиллах с предметов. Если предмет дает бонус к скиллу, который недоступен 
   для вашего класса, то бонус не может превышать 5%.
~
Message: 268
Свентовит 763708831 34 1322727752 9
~
   С наборов экипировки (aka сет-стафф) убран аффект "подкрадывается".
   Вместо него наборы дают соответствующий скилл. Величина зависит от
   количества собранных вещей.
~
Message: 267
Свентовит 763708831 34 1323600292 9
~
   Ограничение на умения чужих классов с предметов временно снято.
   Изменены многие предметы, дававшие такие бонусы, будьте внимательней.
~
Message: 266
Свентовит 763708831 34 1326129693 9
~
   Из мира убрано заклинание !переместиться!. Вместо него добавлена одноименная
   способность с задержкой применения. Все подробности смотрим в справке.
~
Message: 265
Свентовит 763708831 34 1331452228 9
~
   Изменена работа способности "пьяница". Теперь любители, и тем более профессионалы
   этого дела могут пребывать в желаемом состоянии значительно дольше.
   Изменения вступят в силу после перезагрузки.
~
Message: 264
Свентовит 763708831 34 1333266735 9
~
   Магазины свитков и зелй переведены на новую систему. Список продаваемого
   общий для всех продавцов. В том числе в любом магазине этого типа доступны
   предметы, проданные игроками в этот магазин, где бы он не находился.
   Добавлена "чинить экипировка" -- починка экипировки без снятия оной.
~
Message: 263
Свентовит 763708831 34 1334284596 9
~
   Между Туровом и Искоростенем подключена зона "Гиблые яры".
~
Message: 262
Свентовит 763708831 34 1334545481 9
~
   Набору "золотых нитей" добавлена активация для кудесников.
~
Message: 261
Свентовит 763708831 34 1334898401 9
~
   Открыто речное судоходство по рекам Киевского Княжество и Новгородских Земель.
   Также на торговых судах артели "Садко" можно приобрести редкие заморские вещи.
~
Message: 260
Свентовит 763708831 34 1335070047 9
~
   Изменена активация доспехов великого воина. Для богатырей
   параметры активированного двуручника перенесены на плащ.
   Подключены шаблоны имен в магазинах, дружины, которые уже
   прислали шаблоны, могут наслаждаться воссозданным антуражом.
   Магазины магических зелий и свитков и таверны больше не покупают
   товары у игроков -- продавайте купцам и кузнецам.
~
Message: 259
Свентовит 763708831 34 1336211459 9
~
   В полную активацию &K"Облачений Темной Власти"&n для чернокнижников добавлен аффект "зеркало магии".
   В активацию &K"Снаряжения Невидимой Смерти"&n для татей добавлен аффект "невидимость".
~
Message: 258
Свентовит 763708831 34 1336675314 9
~
   Городская стража в городах и весях прошла переаттестацию, и научилась
   зорче высматривать душегубов и прочих беспокойных личностей. Будьте осторожны.
~
Message: 257
Свентовит 763708831 34 1337334288 9
~
   Старосты родовых деревень порешили выдавать поиздержавшимся молодым приключе...
   То есть ополченцам снаряжение для борьбы с досаждающим Руси ворогом. Снаряжение
   выдают кладовщики в лесной, речной и степной деревне.
   В Корсуни добавлено задание для персонажей начальных уровней.
~
Message: 256
Свентовит 763708831 34 1337506401 9
~
   Исправлено несколько ошибок в работе магазинов.
   Исправлена генерация имен у емкомстей с жидкостями.
~
Message: 255
Свентовит 763708831 34 1337794020 9
~
   Татям и наемникам добавлена способность "проныра".
   Татям также добавлена способность "изворотливость".
   Дружинникам добавлена способность "щитоносец".
   В способность "непробиваемый" дополнительно добавлен
   учет поглощения до 99 и увеличение спас-бросков.
   _
   Чтобы было понятно: классы не усиливали и не ослабляли,
   просто неявные плюсы классов перенесли на способности,
   чтобы они были сразу видны, и можно было прочитать о них
   в справке.
~
Message: 254
Свентовит 763708831 34 1337927276 9
Продолжаем~
   Татям добавлена способность &G"воровской удар"&n.
   Богатырям добавлена способность &G"забияка"&n.
   Купцам добавлена способность &G"сладкоречие"&n.
   Колдунам добавлена способность &G"мощь колдовства"&n.
~
Message: 253
Свентовит 763708831 34 1337985839 9
~
   Купцам добавлены способности &G"навык найма"&n и &G"торговая сметка"&n.
   Всем магам, купцам, лекарям и дружинникам добавлена способность &G"использование амулетов"&n.
   Чернокнижникам добавлена способность &G"погонщик умертвий"&n.
   Кудесникам добавлена способность &G"златоуст"&n.
   Кузнецам добавлена способность &G"искусный ювелир"&n.
   Все способности врожденные, указывают свойства профессий.
~
Message: 252
Свентовит 763708831 34 1338178259 9
~
   Купцам, татям и наемникам добавлена способность &G"отступление"&n.
   Купцам и татям добавлена способность &G"хладнокровие"&n.
   Наемникам добавлена способность &G"танцующая тень"&n.
   Волхвам добавлена способность &G"запасливость"&n.
   В &G"воровской удар"&n добавлено игнорирование аффекта "мигание"
   при применении умения "заколоть". Татям проставлен нормальный
   автоаффект "мигание" вместо имевшейся неявной проверки на класс.
~
Message: 251
Свентовит 763708831 34 1338333970 9
~
   Исправлена ошибка с количеством маны у волхвов при мудрости больше 50.
   По просьбам кузнецов возвращено сообщение об отсутствии слотов под камни на предмете.
~
Message: 250
Свентовит 763708831 34 1338388583 9
~
   Способность &G"запасливость"&n добавлена купцам и кудесникам в список изучаемых.
~
Message: 249
Свентовит 763708831 34 1339177728 9
~
   Подключена зона "Сказка для чернокнижника". Заклинание "поднять труп" убрано с квеста
   в зоне "Заколдованный лес", вместо него выложено заклинание "каменные кости". Рядом
   с Корсунью еще в одном месте выложено заклинание "восстановление". Лук водьских мастеров
   выложен в магазины на кораблях.
~
Message: 248
Свентовит 763708831 34 1339664532 9
~
   Исправлена пачка опечаток в различных сообщениях игры.
   В некоторых случаях стоявшие по ошибке латинские символы,
   имеющие одинаковое начертание с кириллическими, заменялись на
   кириллические. При этом могли перестать работать некоторые
   клиентские триггера. Будьте осторожны.
~
Message: 247
Свентовит 763708831 34 1340217318 9
~
   Подключена зона "Сказка для охотника".
   Охотник в родовой больше не учит умению "разжечь костер".
~
Message: 246
Свентовит 763708831 34 1342864812 9
~
   Изменена система выпадения сетов. Теперь таблица обновляется автоматически каждые 35 часов.
   Оставлеешся до обновления время выводится по "справка сеты". При перезагрузке или падении
   сервера обновление таблицы не производится.
~
Message: 245
Свентовит 763708831 34 1344242673 9
~
   Теперь за каждые несколько перевоплощений мобы-учителя снижают
   требования по уровню для изучения умений. Пока что установлено
   снижение на 1 уровень за каждые 4 перевоплощения.
~
Message: 244
Свентовит 763708831 34 1345402528 9
~
   Добавлен мини-комплект "Дорожные одежды странствующего целителя" для лекарей и волхвов.
   Параметры пока не окончательные.
~
Message: 243
Свентовит 763708831 34 1350232295 9
~
   При использовании команд "осмотр", "смотреть" и "взглянуть" на персонажей, теперь
   выводится и их положение - стоит, спит, сидит, и т.п.
   Добавлены сообщения о необходимом количестве силы для конкретного веса щита и
   двуручного оружия при неудачном надевании.
   Поправлена работа ледяного щита с меткими попаданиями. Теперь он действительно
   отражает меткие удары.
   Добавлен новый цвет колдовских зелий для всех напитков с аурами:
   _- огненная
   _- воздушная
   _- ледяная
   _- призматическая
   Порядок открывания-закрывания изменен на: двери-экипировка-инвентарь-земля.
   Команду "вспомнить болтать" откатили к прежнему состоянию до лучших времен.
   Поправлен ворох разных ошибок. Не исключено что создано несколько новых.
~
Message: 242
Свентовит 763708831 34 1350307649 9
~
   _ Жители небольшой деревушки возле Стожар-горы страдают от нашествия Ховалы. 
   Княжеский отряд, отправившийся на подмогу, так и не вернулся. Если вдруг 
   соберется кто-то из героев помочь жителям деревни, пусть обязательно соберет 
   себе на подмогу отряд силы великой.
   _
   Для тех кто танк: подключена новая зона на дороге между Минском и Туровом
~
Message: 241
Купала 77939124 34 1351578884 1
~
   Поправлена работа клановых хранилищ в случаях укладывания нескольких вещей сразу.
   Заклинание !починка! теперь колдуется и на 2.вещь, находящуюся в экипировке.
   Наведены красивости, поправлены опечатки в коде.
~
Message: 240
Купала 77939124 34 1352731168 1
Обновки~
   Поправлен баг со спамом сообщения "Вы не смогли вымолвить..." в бою.
   Справку теперь можно просматривать и находясь в оцепенении.
~
Message: 239
Купала 77939124 34 1353480964 1
Обновки~
   Процент дамаги в группе, отображаемый дметром, стал более точным.
   Группкасты теперь не проходят на случайно заследовавших за Вами мобов.
   Мертвым теперь не говорится сколько нужно силы чтобы держать оружие.
   Исправлен баг в выводе команды "группа" для незагруппленных чаров.
   Исправлены боевые сообщения !гнева богов! в соответствии со стихией закла.
   _
   Умения "богатырский молот" и "оглушить" теперь не дают лага богатырям и кузнецам
   в случае, если применение их вызывает смерть противника.
   Список лучших игроков теперь будет обновляться сразу при ренейме персонажа.
   В хранилище добавлен фильтр по цене (Ц<цена>[+|-]), подробности смотреть в
   справка хранилище.
   _
   Участникам турниров отныне придется являться на бой абсолютно голым, без 
   каких либо вещей. Чармисы и последователи будут уничтожаться а все аффекты
   сниматься при входе в комнату подготовки. Зато клубки теперь будут появляться
   и на рентах замков.
   _
   Ну и по мелочи красивостей всяких наделано, будьте внимательны, где-то могли
   перестать работать клиентские триггеры или подсветки.
~
Message: 238
Купала 77939124 34 1353643722 1
Еще немного нового~
   Изменено умение "заточить":
   _ - Теперь заточенные вещи могут быть перезаточены, однако при &Wпере&nзаточке
   _   снижается срок службы вещи.
   _ - С прокачкой умения повышается нижняя планка характеристик заточки (на 200% 
   _   умения заточить хуже чем на 4:4 не получится).
   При входе в игру персонажа теперь проверяется его влияние на свет в комнате.
~
Message: 237
Купала 77939124 34 1354155924 1
...~
   Добавлена команда "поселиться", подробности в справке.
   Чуть подправлена обновленная заточка.
   Поправлен противный недостаток переименованных в кланстаф вещей.
   Справка по команде "поселиться" обновлена.
~
Message: 236
Купала 77939124 34 1354669673 1
~
   Добавлена нормальная награда за третий локон из подводного города.
   Поправлено отображение скакунов под сражающимися персонажами (отсутствовало).
   Немного поправлена сказка чернокнижника (работала плохо из-за фикса бага в коде).
   Дополнена справка по команде "стиль".
~
Message: 235
Купала 77939124 34 1354842161 1
...~
   В команду "счет [все]" добавлено уведомление о нахождении в пригодной для
   применения кузнечных умений комнате (показывает тем кому это надо, разумеется).
   Обновлена справка по команде "синоним" в связи с возвратом в строй команды.
   &WРаздел справки обязателен к прочтению тем, у кого уже имеются синонимы.&n
   Ну и по мелочи всяких доработок и изменений несколько.
~
Message: 234
Морозко 77939124 34 1355792519 1
Новое~
   В коде исправлено множество несправедливо использованных заглавных букв
   и пробелов, в результате чего &Rмогли перестать работать&n клиентские триггеры
   и подсветки. Будьте внимательны!
   При фильтрации хранилища по &WК&nлассу, фильтр теперь автоматически 
   настраивается на тип ОРУЖИЕ.
   _
   Исправлена проверка требуемого уровня для изучения заклинаний, умений и т.п.
   Будьте внимательны, если чего-то сломалось - сообщайте, будем править.
~
Message: 233
Купала 77939124 34 1355900773 1
Добавка~
   Охотникам выдано умение "&Cлечить&n".
   Поправлена еще пачка лишних пробелов в коде.
   +Некоторые служебные правки.
   _
   Напоминаем всем желающим уточнить "что же конкретно изменилось",
   что исходный код Былин открыт, посмотреть последний изменения можно
   по следующей ссылке:
   https://bitbucket.org/Posvist/mud/commits/all/
   Будьте осторожны, не каждый браузер сможет открыть страницу
   последнего и предпоследнего коммита.
~
Message: 232
Водяной 77939124 34 1356311248 1
Следует заметить~
   Заклинание "полет" теперь не дает вещи аффект "плавает".
   Зато летающие вещи теперь не тонут на воде.
~
Message: 231
Купала 77939124 34 1356544782 1
Зоны дружин~
   &W===== Правила всея Руси по созданию и редактированию дружин! =====&n
     Для создания новой дружины требуется:
       - устав и название дружины (согласовывается со старшими богами);
       - зона замка (присылается богам на проверку);
       - зона города, возле которого будет подключен клан-замок
         (если в мире есть свободный город без дружины, то любую
         другую зону, слава за которую начисляться не будет);
       - вира, в размере 5 миллионов кун.
   _
     Для рестора старого клана нужно:
       - вира, в размере 2 миллионов кун;
       - разрешение прошлого воеводы дружины, либо его длительное
         отсутствие в игре;
       - любую зону должного качества, слава за которую начисляться
         не будет.
   _
     Для уже созданных дружин существует возможность переписать зону
   замка, для чего требуется:
       - мирные отношения дружины со всеми остальными дружинами;
       - 2 миллиона кун.
     При этом представитель дружины получает в свое распоряжение от
   богов файлы зоны замка, редактирует их, после чего высылает файлы
   на проверку (правила написания зоны замка такие же как при создании).
     Мелкие изменения в зонах замка могут осуществляться богами за куны
   по отдельной договоренности (мирные отношения также обязательны).
   _
     Данная информация также доступна на сайте, именно там ее следует
   искать в будущем.
~
Message: 230
Купала 77939124 34 1356660206 1
Новое~
   Добавлена возможность опознавать чужие лоты на аукционе (аук хар [лот]).
   Подножка и богатырский молот запрещены для чаров под железным ветром.
   Уменьшена значимость инициативы для расчета крутости шмотки
   (которая определяет будет ли шмотка требовать перевоплощений)
~
Message: 229
Бальдр 982605956 34 1356968707 1
~
   &RБояре и боярыни, девки красные и молодцы удалые, люд знатный и простой!&n
   &YВсе кто с супостатом бьется сил и кровушки своей не жалеючи!&n
   &WВсех с праздником, пусть и далее мощь богатырская да колдовская в вас не иссякает, да на дело доброе служит!&n
~
Message: 228
Купала 77939124 34 1357261342 1
...~
   Вернулась возможность спасать чармисом ничейных мобов (если они дерутся не
   с другим персонажем или его чармисом, разумеется);
   Вещи на персонажах, находящихся под *защитой богов*, более не разбиваются
   от вражеских ударов.
~
Message: 227
Купала 77939124 34 1357675424 1
по мелочи~
   В выводе команды 'способности все' исправлено отображение уровня, на
   котором станет доступен круг способностей.
   Исправлена формула рассчета требуемой для одевания щита силы.
~
Message: 226
Купала 77939124 34 1358409879 1
поправлено~
   В случае смерти хозяина чармисы больше не потрошат трупы, разбрасывая
   все вещи по земле при уходе домой.
   В Тридевятом царстве поправлены триггеры - теперь убивать квестовых
   мобов можно и чармисами.
~
Message: 225
Купала 77939124 34 1358984949 1
Наемникам~
   Для наших бедных наемников добавлено умение "удавить". Учится пока
   что в гильдии (у лихого), об особенностях умения можно прочитать в
   справке.
~
Message: 224
Купала 77939124 34 1359165888 1
По мелочи~
   Несколько увеличена скорость прокачки умения "удавить".
   Поправлено умение "лидерство" - убийство моба чармисом теперь
   тоже позволяет лидеру группы повысить уровень умения.
~
Message: 223
Купала 77939124 34 1359684430 1
правки кода~
   Поправлена ошибка совместимости *облака стрел* с молотом и оглушем.
   Поправлена команда "кто" - поиск по титулам более не осуществляется.
~
Message: 222
Купала 77939124 34 1359965505 1
работаем потихоньку~
   Несколько опущены характеристики вещей из Ховалы, не исключено что будут
   и другие изменения по стафу в этой зоне.
   Окровавленные вещи теперь перестают быть таковыми в случае выхода персонажа
   из ренты с ними на руках.
   _
   Изменена и дополнена таблица максимальной разницы в уровнях для группы.
   Запоминаемые заклинания теперь не сбрасываются при уходе на постой.
~
Message: 221
Купала 77939124 34 1360022517 1
обновки~
   Поправлена таблица максимальной разницы в уровнях для группы (на 0 мортов).
   Добавлен запрет на получение и отправку посылок в аду, в ад посажен ямщик.
   _
   Мобы получили возможность пользоваться наемовской удавкой.
   _
   Появилась возможность "забыть все" и "забыть все резы|часослов".
   При смерти персонажа теперь сохраняется очередь запоминаемых заклинаний,
   а при включенном режиме "автозаучивание" в список запоминания также
   добавляются и все заклинания, заученные персонажем до смерти.
   (Заклинания, заученные до смерти, добавляются в мем по порядку номеров)
~
Message: 220
Купала 77939124 34 1360117694 1
про мем~
   Итак, мы уже знаем, что после смерти заклинания не нужно забивать ручками
   в мем. Теперь у нас есть аффект "запоминает заклинания", который выдается
   после смерти и держится до первого вступления персонажа в бой. Что он
   делает? Каждые полминуты (рл) он позволяет "вспомнить" заклинания одного
   круга - по очереди от первого до максимального. То есть, через 30 секунд
   после смерти окажутся заучены все заклинания первого круга, еще через
   30 секунд - все заклинания второго круга, и так до тех пор пока не
   кончатся круги. При этом заучиваются только те заклинания, которые есть
   в меме для данного круга - если нажать "забыть все резы" сразу после
   смерти и не вписать в мем никаких заклинаний - аффект будет работать
   вхолостую. При этом аффект нисколько не мешает заучивать заклинания в
   том порядке, в котором вам удобно. Хотя для этого было бы лучше сделать
   специальный алиас (чтобы успеть заполнить мем перед тем как кончится
   аффект).
   Итак, умерли, все заклинания оказались в меме, дальше мы либо забываем все
   из рез/часослова и записываем заклинания в своем порядке, либо просто ждем
   через несколько минут (в зависимости от количества кругов) все ваши
   заклинания готовы к использованию. Если же времени ждать нет - вы вольны
   бежать на ЦР/в зонинг/на ПК, но при первом вступлении в бой данный аффект
   прекратит свою работу.
~
Message: 219
Купала 77939124 34 1360202494 1
мелочь но должно быть приятно~
   Вместо опции "&YК&n" команды "&Gстатус&n" (для кличей богатырей) введена опция "&YП&n",
   включающая отображение таймеров некоторых специфичных для профессий умений
   и способностей. При наличии умения/способности сейчас показываюся таймеры
   умений: клич, удавить, врата, сглаз, маскировка, изгнать нежить;
   и способностей: переместиться, зачаровать. В общем, пробуйте.
   _
   Переименования и изменения адресов почты персонажей теперь записываются в
   карму. Хотя, для игроков это практически ничего не меняет.
~
Message: 218
Купала 77939124 34 1360385555 1
мелочи~
   Изменена задержка применения умения "удавить" (см. справку).
   В строку статуса добавлен таймер умения "ярость".
   Уточнено определение "ботинга" в УКБ.
~
Message: 217
Купала 77939124 34 1360721347 1
...~
   Добавлена для тестов команда "нацарапать", подробности в справке.
   Изменены персонажи Вальгаллы - теперь меньше опыта за больший труд.
   Аффект !вспоминает заклинания! больше не должен являться тем, кому
   нечего вспоминать.
~
Message: 216
Купала 77939124 34 1361412402 1
нацарапанные метки~
   Метки теперь видны всем персонажам с таким же адресом почты как у автора метки.
~
Message: 215
Купала 77939124 34 1363926692 1
мелочи~
   Для снижения нагрузки на сервер и т.д. и т.п...
   Введена система спам-контроля для команд мониторинга онлайна
   (дружины, кто). В данный момент система настроена таким образом,
   что игроки, вменяемо использующие данные команды, ничего не
   должны заметить.
   Особо ярых любителей обходить систему будем считать читерами, уж
   не обессудьте.
~
Message: 214
Купала 77939124 34 1365214220 1
!!!~
   Для всех профессий (кроме волхва) сняты ограничения по выбору религии.
   Через некоторое время (хотелось бы верить, что скоро) у нас должен
   также появиться и квест для перехода из одной религии в другую.
   Обо всех нелепицах, обнаруженных в связи с этими нововведениями в
   справке, игровых зонах или коде, просьба докладывать на доску ошибок
   (ошибка текст).
   _
   Также поправлены некоторые опечатки, добавлено несколько разделов в
   справку для более удобного поиска информации.
   _
   Способности легкие доспехи, средние доспехи и тяжелые доспехи вновь
   отключены у персонажей. Со стафом, который перестал одеваться из-за
   этого, обращайтесь в воззвать.
~
Message: 213
Купала 77939124 34 1365930045 1
тильда~
   То ли поправили, то ли изменили...
   Раньше тильда отправляла пустую команду при каждом применении,
   в результате чего после лага тратила единственную возможность
   ввести команду в текущем раунде. Теперь пустая команда тильдой
   не отправляется, зато выдается сообщение об очистке очереди
   команд. Пробуйте, проверяйте, поидее всем должно понравиться. :)
~
Message: 212
... 77939124 34 1366423647 1
~
   Небольшие правки в точке - если от меткого удара у вас теряется что-то
   из экипировки - отныне будет выводиться соответствующее сообщение.
   Также будет сообщаться если меткое попадание сбило персонажа с ног.
   _
   Выяснить онлайн ли имм через форму логина теперь не получится.
   Ну и по мелочи ошибки-опечатки поправлены.
~
Message: 211
Купала 77939124 34 1366596899 1
...~
   Несколько изменен пункт 6.1.Б нашего УКБ - вместо ада за недостойное
   поведение на доске, теперь будет даваться дамб.
   Параметры системы антиспама команды "кто" снова подкручены, теперь
   спамить можно втрое быстрее - раз в 20 секунд в обычном состоянии,
   раз в 10 секунд - в бд. Чаще уже некуда!
   В систему фильтрации базара и хранилищ добавлен ТИП емкость, почему-то
   отсутствовавший до сих пор.
~
Message: 210
Купала 77939124 34 1366941778 1
мелочи~
   Подчиняющиеся персонажам мобы теперь докладывают в том числе и о том сколько
   игровых часов они еще будут лояльны своему лидеру .
   В опознание вещей добавлена информация о требуемой для вооружения, держания
   или одевания силе.
~
Message: 209
Купала 77939124 34 1367723048 1
емкости, контейнеры~
   Опознание контейнеров и емкостей пополнилось некоторой информацией.
~
Message: 208
Купала 77939124 34 1377935809 1
воровская сказка~
   Наконец проверена и окончательно подключена сказка для татей.
   Милости просим к сказителю на посмотреть.
~
Message: 207
Купала 77939124 34 1379419267 1
сказка для кудесников~
   В мире стало одной сказкой больше. Посещать сказку рекомендуется персонажам 10+ уровня.
~
Message: 206
Дед_Мороз 77939124 34 1386393511 1
про_куны~
   Изменен эффект от команды 'клан налог': вместо возможности для игроков регулировать
   процент отчисления опыта в пользу дружины, появилась возможность для руководства
   дружины назначить процент (до 25%) отчисления кун, зарабатываемых членами дружины.
   Опыт будет перечисляться в дружину автоматически при достижении персонажем права
   на перевоплощение.
   Добавлен спец.предмет 'тугой кошелек', появляющийся в трупах игроков (при наличии
   у него в момент смерти на руках суммы большей 100 кун). При открытии кошелька
   превращается обратно в куны. При попадании в руки к владельцу, автоматически
   открывается.
~
Message: 205
Красный_Нос 77939124 34 1386998135 1
про_храны~
   Персональные хранилища пополнились отдельной полочкой под ингредиенты.
~
Message: 204
Дед_Мороз 77939124 34 1387450552 1
Праздник...~
   Итак, приближается Новый Год.
   В связи с этим доступны некоторые новые квесты:
   1. Сбор крошечных снежинок, при желании можно залезть в летучий
      корабль, на котором вас ждет специально обученный медведь,
      который сможет склеить 10 снежинок любого размера в одну более
      крупную снежинку (вплоть до большой снежинки)
   2. Поиски волшебного льда (осколки, шары, грозди шаров) в трупах
      некоторых мобов. Обмениваются на всякие вкусности и полезности
      все на том же летучем корабле. (заработает после перезагрузки)
   3. Подарки от деда Мороза для персонажей 25+ уровней. Забрать
      подарок можно на любом постое, где установлена елочка.
   4. Квесты по добыче святого огня в населенных пунктах. Для
      героев старше 20 уровня. Интересующимся следует предлагать свою
      помощь обеспокоенным старичкам. Первые трое героев, прошедшие
      данные квесты во всех населенных пунктах мира, получат призы!
      По прохождении всех квестов, следует немедленно заявлять об
      этом богам (воззвать).
   UPD0: волшебный лед заработал
   UPD1: Первое и второе места в квесте по добыче святого огня заняты
   UPD2: Определился обладатель третьего места, конкурс закончен
~
Message: 203
Дед_Мороз 77939124 34 1389330690 1
Итоги...~
   Подводим итоги по квестам на добычу святого огня:
   1 место - Витрус    - большая снежинка
   2 место - Дигур     - снежинка
   3 место - Горногром - деревянная снежинка
   За призами обращаемся в воззвать. Поздравляем с победой!
~
Message: 202
Дед_Мороз 77939124 34 1389557430 1
Пора...~
   Летучий корабль прекратит свой полет в полночь с 15.01 на 16.01
   Ёлки разбегутся, крошечные снежинки пропадут с улиц
   Побеспокойтесь заранее о своих запасах волшебного льда и снежинок.
~
Message: 201
Купала 77939124 34 1391739043 0
Метким Лучникам~
   В мире появился новый мини-сет - удобные одежды &rметкого лучника&n.
   Доступны справки сетмл (сетметкоголучника), активсетмл (активсетметкоголучника).
   Пока что активируется только на охотниках.
~
Message: 200
Купала 77939124 34 1392288149 0
...~
   Жители Торжка обеспокоены недавним происшествием. Заблудившегося в лесу
   мальчика нашли сидящим в пруду. Мальчик заикается, из пруда вылезать
   не желал, объяснить что случилось не может.
   Старики поговаривают, что он мог забрести в старый могильник, что
   находится к западу от города. Но что же он там увидел?
   _
   Для тех кто физдамага: подключена новая зона недалеко от Торжка.
~
Message: 199
Посвист 235320078 32 1395577882 0
Возвращение исторической справедливости~
   задержка "из строя" по боссам теперь считается с учетом мортов витязя.
   !Пылевая буря! теперь имеет шанс повалить на землю при успешном применении.
   В комнату теперь выводится сообщение если моб-лутер выбрасывает не нужную с его точки зрения шмотку на землю.
~
Message: 198
Свентовит 763708831 34 1395996527 9
Новый набор предметов~
   Поговаривают в народе, что последователь чернобога находясь на русси,
   растерял вещи самим чернобогом ему подаренные.
   Говорят, что собрав эти вещи, силу можно обрести хоть и черную, но очень могущественную.
   В мир выложен новый сет для чернокнижников -- Одежды слуги чернобога (сетсч)
~
Message: 197
Свентовит 763708831 34 1396112454 9
~
   Всем магическим профессиям добавлены умения школ магии - "магия огня", "магия воздуха"
   и так далее. Подробности работы механики умений читайте в справке. Пока все в тестовом
   виде, и будет еще баланситься и меняться.
   Умения учатся у учителей в родовых деревнях.
~
Message: 196
Свентовит 763708831 34 1396280391 9
~
   Исправлено несколько ошибок с прокачкой магических умений.
   Мобам-бризерам восстановлен нормальный урон.
   Заклинение !гнев богов! получило положенную ему по логике вещей стихию огня.
~
Message: 195
Свентовит 763708831 34 1400431296 0
~
   При смерти персонажа его разумные последователи не будут больше выкидывать снаряжение
   на землю, а аккуратно сложат в узелок, и оставят на месте, прежде чем удалиться по своим делам.
~
Message: 194
Стрибог 224476644 34 1401950621 0
~
   Уточнено отображение качества ингредиента при его силе выше 25.
~
Message: 193
Стрибог 224476644 34 1402126417 0
~
   Теперь длительность аффекта "вывести из строя" зависит не только от количества перевоплощений, но и от веса оружия.
   При наличии сопособности "любимое оружие: двуручники" в зависимости от уровня умения можно провести дополнительную атаку двуручником.
~
Message: 192
Стрибог 224476644 34 1402408606 0
~
   Умение "освежевать" теперь будет давать возможность получить с моба соответствующий его типу ингредиент.
~
Message: 191
Стрибог 224476644 34 1402992944 0
~
   Исправлен дополнительный автоудар двуруча, у оружия добавлена проверка на тип "двуручники".
   При смерти в странной комнате (лд) труп теперь попадает в комнату, из которой был забран персонаж.
~
Message: 190
Стрибог 224476644 34 1404055865 0
~
   Исправлена ошибка с вычислением удачи.
~
Message: 189
Стрибог 224476644 34 1404378901 0
~
   На дороге вдоль берега Днепра разбойная ватага около старушек будет нападать всегда, а не только 1 раз после перезагрузки.
~
Message: 188
Стрибог 224476644 34 1404538408 0
~
   Подправлена удача игрока.
~
Message: 187
Стрибог 224476644 34 1405667097 0
~
   Сервер переехал на новую платформу и операционную систему. Возможны ошибки.
~
Message: 186
Стрибог 224476644 34 1405751438 0
~
   Подправлена ошибка с отображением мема.
~
Message: 185
Лекарь 695430482 34 1406423615 1
Сет великого целителя~
   В мир выложен и включен новый сет на лекарей "сетвц"
~
Message: 184
Стрибог 224476644 34 1407611249 0
~
   Исправлена ошибка с крешем игры при смене религии.
~
Message: 183
Стрибог 224476644 34 1408375393 0
~
   Исправлено зачарование рунических предметов самими собой.
   При входе в игру с одинаковым email больше не будет писать имя игрока находящегося в игре.
~
Message: 182
Стрибог 224476644 34 1409149059 0
~
   Теперь нельзя порентить единственный сетовый предмет, если полный комплект содержит 3 и больше предметов.
   Имплементорам добавлена команда setall.
   Если сетовый предмет не подходит для ренты, то таймер на него в клановом хранилище тикает в 2 раза быстрее.
   Минимальное число букв в имени создаваемого персонажа опять стало 5.
   Исправлены мелкие ошибки.
~
Message: 181
Стрибог 224476644 34 1409479022 0
~
   Количество предметов унесенных в ренту увеличено до 1000.
~
Message: 180
Стрибог 224476644 34 1410324318 0
~
   Исправлена ошибка в способности "торговая сметка" при покупкахпродажах в магазине.
~
Message: 179
Стрибог 224476644 34 1411898297 0
~
   Переделана схема учета таймера жизни предметов в мире. Те предметы, которые несут небольшое количество бонусов, становятся "вечными", количество в мире их стремится к бесконечности.
   Вернута зависимость модификатора умения "заколоть" от умения "скрытый удар".
   При наличии способности "танцующая тень" снимаются штрафы у наемника в "осторожном стиле".
~
Message: 178
Стрибог 224476644 34 1412092224 0
~
   Много правок в бесконечном таймере.
~
Message: 177
Стрибог 224476644 34 1412686967 0
~
   Исправлена ошибка с появлением вечных темных комнат.
   Для новичков в игре упрощена генерация персонажей.
~
Message: 176
Стрибог 224476644 34 1412957516 0
~
   Полностью переделано влияние заклинаний "свет", "тьма" и влияние источников света на освещение клетки (в том числе заклинание "освящение" тоже является источником света). Будьте осторожны.
   Исправлена ошибка с бесконечным таймером у оружия, которое можно было держать в обоих руках.
~
Message: 175
Стрибог 224476644 34 1413136998 0
~
   Исправлены ошибки в освещении клетки.
~
Message: 174
Стрибог 224476644 34 1413396513 0
~
   Исправлен вечный таймер с вещами одеваемыми на запястья.
~
Message: 173
Стрибог 224476644 34 1414504260 0
~
   Введена команда "проверить".
   Исправлен абуз с читингом кун при перепродажах в магазине.
~
Message: 172
Стрибог 224476644 34 1414758877 0
~
   Исправлена ошибка в антиксероксе. Теперь двойные вещи будут удаляться нормально.
~
Message: 171
Стрибог 224476644 34 1415340693 0
~
   Добавлена новая способность "напарник", подробности в справке.
~
Message: 170
Стрибог 224476644 34 1415377337 0
~
   Исправлена "справка напарник".
~
Message: 169
Стрибог 224476644 34 1415686372 0
~
   В заклинание "силы зла" введена зависимость от перевоплощений.
~
Message: 168
Стрибог 224476644 34 1416656907 0
~
   Способность "напарник" теперь изучается по желанию игрока на первом уровне.
   Изменен коэффициент замакса мобов от реморта, до 4 перевоплощений -5% от опыта, до 9 перевоплощений -10% от опыта, до 18 перевоплощений -15% от опыта, выше -20% от опыта.
~
Message: 167
Числобог 918117093 33 1417251828 0
~
   Изменился коэффициент замакса мобов от реморта, до 8 перевоплощений - 5%, с 9 до 13 перевоплощений - 9%, с 14 до 17 перевоплощений - 12%,
   с 18 перевоплощений - 20%, так же уменьшился коэффициент деления опыта после 18 перевоплощений.
~
Message: 166
Стрибог 224476644 34 1417596856 0
~
   Изменен минимальный опыт при полном замаксе до 15% от полного опыта.
~
Message: 165
Стрибог 224476644 34 1419409518 0
~
   Добавлен новый новогодний подарок.
   Новогодние сеты приведены в соответствие к справке.
   Исправлено действие заклинания "тьма".
   Лошади перестали заходить в ДТ.
   При призыве игрока, его чармисы тоже призываются вместе с ним.
~
Message: 164
Стрибог 224476644 34 1419752040 0
~
   Исправлена ошибка в вычислении повреждений при использовании заклинания "каменные руки".
~
Message: 163
Бодрич 1027015975 33 1420732624 0
~
   Изменен искусственный интелект у мобов.
   Добавлена зависимость шанса успеха колдовства от умений школ магии
~
Message: 162
Числобог 918117093 33 1421393508 0
~
   Изменена формула дополнительного выстрела у охотников.
~
Message: 161
Белун 1027746221 33 1422502955 0
подключена новая зона~
   Этой осенью городище Корсунь   подверглось массовому нашествию бобров, все желающие могут поискать их плотину!
~
Message: 160
Числобог 918117093 33 1422775895 0
~
   Поправлена формула удавки.
~
Message: 159
Стрибог 224476644 34 1424427617 0
~
   Подправлено отображение пустых слотов при "экип все"
~
Message: 158
Свентовит 763708831 34 1424500954 0
~
   Кудесникам добавлено заклинение !чарующий узор!.
   Описание заклинания сморите в справке. Ингредиенты
   для заклинания можно купить у торговцев магическим
   товаром или добыть в бою. Заклинание выложено в мир.
   Также заклинание добавлено волхвам.
~
Message: 157
Стрибог 224476644 34 1425648312 0
~
   Изменена зависимость прохождения умений от спас-бросков противника.
   Исправлена ошибка в расчете "удачи" при использовании умений.
   Изменены вероятности прохождения умений "богатырский молот" и "удавка".
   Добавлены мелкие изменения не влияющие на игру.
~
Message: 156
Стрибог 224476644 34 1426408338 0
~
   Исправлено умение "подкрасться"
~
Message: 155
Числобог 918117093 33 1426510898 0
~
   Изменена зависимость прохождения умений от спас-бросков противника.
   Убрана задержка у умения "уклониться" и добавлен флаг уклона в конце боевого раунда.
   Добавлены мелкие изменения не влияющие на игру.
~
Message: 154
Числобог 918117093 33 1427695896 0
~
   Исправлено отравление и другие накладываемые аффекты на оружие и экипировку.
~
Message: 153
Числобог 918117093 33 1428163581 0
~
   Удалены некоторые неработающие аффекты с предметов, вместо них добавлен параметр "свободен", в будущем возможно их изменение и заполнение, не забывайте опознавать.
   Изменены способности "мгновенная реакция" и "сила духа".
   Исправлена справка.
~
Message: 152
Стрибог 224476644 34 1432707472 0
~
   Убрано ограничение на максимальное количество повреждений у охотника, если у него есть способность "любимое оружие: лук"
~
Message: 151
Стрибог 224476644 34 1432809395 0
~
   Заклинание "звуковая волна" теперь стало массовым (без целеуказания)
~
Message: 150
Стрибог 224476644 34 1433065765 0
~
   Скорость прокачки умения "точный стиль" увеличена на 50%
   Изменен размер высоты строк при пролистывании по умолчнию до 30, изменена "справка режим высота"
~
Message: 149
Стрибог 224476644 34 1433262375 0
~
   Исправлена и изменена способность "изворотливость" подробности в справке.
   Увеличены "попадание" и "повреждение" некоторых профессий в зависимости от перевоплощений.
   Теперь качество выкопанного драгоценного камня видят не только купцы, но и любой игрок с умением "ювелир".
~
Message: 148
Стрибог 224476644 34 1433581708 0
~
   Исправлено отсутствие имени игроков при команде "вспом болт".
~
Message: 147
Стрибог 224476644 34 1435069784 0
~
   Теперь во сне и в бою не будут срабатывать в мире триггера на команды.
~
Message: 146
Стрибог 224476644 34 1435654170 0
~
   Увеличены повреждения при использовании умений "оглушить" и "железный ветер".
~
Message: 145
Стрибог 224476644 34 1436517134 0
~
   Исправлено "заточить" и "зачаровать оружие" на нерушимом стафе.
   Исправлена ошибка с ограниченным получением нерушимого стафа из триггеров.
~
Message: 144
Стрибог 224476644 34 1436773653 0
~
   Автоперезагрузка установлена на 6 суток.
~
Message: 143
Стрибог 224476644 34 1437044239 0
~
   Новички в мад школе при смерти теперь не будут терять экипировку.
~
Message: 142
Стрибог 224476644 34 1437560351 0
~
   Теперь вещи с состоянием "нерушимо" нельзя продать на базаре.
   Добавлен для базара и хранилища дружины поиск по состоянию вещи "нерушимо".
~
Message: 141
Стрибог 224476644 34 1437560504 0
~
   Колдунам добавлено умение "магия света".
~
Message: 140
Стрибог 224476644 34 1437723689 0
~
   Магические вещи теперь не могут быть "нерушимыми".
~
Message: 139
Стрибог 224476644 34 1438950889 0
~
   Изменена формула заклинания "заколдовать оружие".
   Рунная метка теперь пропадает в зависимости от уровня развития волшебника.
~
Message: 138
Стрибог 224476644 34 1439453401 0
~
   Исправлена ошибка с сохранением на постое магических вещей.
   Новым игрокам изменены режимы по умолчанию, в частности добавлен "режим автограбеж".
~
Message: 137
Стрибог 224476644 34 1442650399 0
~
   Изменен вывод параметров в команде "аффекты".
~
Message: 136
Стрибог 224476644 34 1443076805 0
~
   Добавлены наградные свитки.
~
Message: 135
Стрибог 224476644 34 1443595633 0
~
   Исправлена ошибка с получением наградных свитков.
   Для умения "освежевать" добавлены дополнительные типы мобов, в том числе рыбы, рептилии, птицы.
~
Message: 134
Стрибог 224476644 34 1443787675 0
~
   Изменена способность "напарник", а так же она добавлена профессии Волхв.
~
Message: 133
Стрибог 224476644 34 1444833192 0
~
   В магазинах добавлен новый фильтр, для подробностей читайте справку.
   На базар теперь можно выставлять нерушимый стаф, таймер в этом случае устанавливается 1 неделя.
   Увеличена эффективность костра разжигаемого охотником.
~
Message: 132
Стрибог 224476644 34 1446032267 0
Стрибог~
   Исправлена ошибка отображения времени некоторых аффектов по команде "афф".
~
Message: 131
Стрибог 224476644 34 1446628487 0
~
   Теперь исправления опечаток и правки вещей в OLC, не будут портить падежи для переименованных вещей (шкуры, крафтовые сшитые вещи и подобное).
~
Message: 130
Стрибог 224476644 34 1446885987 0
Стрибог~
   Тестирование умения "сшить" подходит к завершающей стадии.
~
Message: 129
Стрибог 224476644 34 1447141430 0
~
   Исправлено рассыпание "нерушимых" вещей в персональном хранилище.
~
Message: 128
Стрибог 224476644 34 1447411095 0
~
   Доделано умение "сшить одежду".
~
Message: 127
Стрибог 224476644 34 1447495708 0
~
   Изменена вероятность появления дополнительных аффектов на содранных шкурах.
~
Message: 126
Стрибог 224476644 34 1447741692 0
~
   Исправлено отображение состояния сшитых вещей при команде "осмотреть".
   Исправлена ошибка с 100% переносом аффектов при использовании умения "сшить одежду".
~
Message: 125
Стрибог 224476644 34 1448715074 0
~
   Иправлена ошибка в формуле умения "оглушить".
   При использовании двуручного оружия, при наличии способности "любимое_оружие: двуручник", больше не будут добавляться лишние дополнительные атаки от умений.
   Исправлно умение "сшить", с составных частей при переносе аффектов, перенесется только максимальное значение.
~
Message: 124
Стрибог 224476644 34 1449243023 0
~
   Добавлен режим "слепого игрока", устанавливается в меню при выходе из игры.
   Не доступна миникарта, но озвучивается ДТ звуковым сигналом если вы находитесь рядом с ним.
~
Message: 123
Стрибог 224476644 34 1449756661 0
~
   Добавлен режим "маппер", в названии комнаты появляется уникальное число для более точного ориентирования мапперов.
~
Message: 122
Стрибог 224476644 34 1449833300 0
~
   Способность "воровской удар" теперь работает как написано в справке.
~
Message: 121
Стрибог 224476644 34 1449914601 0
~
   Для режима "слепого игрока" изменен вывод информации команды "выходы".
~
Message: 120
Стрибог 224476644 34 1450707167 0
~
   Исправлена ошибка с количеством жизни у мобов 50 уровня.
   Возвращена кодировка UTF-8.
~
Message: 119
Лед 224476644 34 1451208607 0
~
   Изменена система выпадания льда, теперь его можно получить только с уникальных мобов в мире (один в мире не дает квесты и не участвует в квестах и т.п.)
~
Message: 118
Бодрич 1027015975 33 1451330698 0
~
   Наемникам увеличен от урон от умения "заколоть" по NPC при активном
   умении "скрытый удар".
~
Message: 117
Стрибог 224476644 34 1452094122 0
~
   Исправлена ошибка с несохранением умений при "шитье" и в других возможных случаях.
~
Message: 116
Стрибог 224476644 34 1452783300 0
~
   Исправлено "отравить" на нерушимом оружии.
~
Message: 115
стрибог 224476644 34 1453056661 0
~
   Изменена формула расчета умения "заколоть".
   Наемники: введена дополнительная зависимость повреждений от умения "скрытый удар", и при критических повреждениях от умения "заколоть". Так же введен небольшой шанс уничтожить врага одним точным ударом.
   Тати: увеличены повреждения по не сражающейся цели, сила критических повреждений так же зависит от умения "заколоть".
~
Message: 114
Стрибог 224476644 34 1454143677 0
~
   Исправлено уменьшение таймера предмета при использовании умения "заточить".
~
Message: 113
Стрибог 224476644 34 1454508069 0
~
   Изменен вывод информации по команде: "клан инфо".
   Исправлен расчет формулы способности купца: "сладкоречие".
~
Message: 112
Бодрич 1027015975 34 1454573072 0
~
   Увеличена длительность действий заклинаний огненный, ледяной и воздушный щит.
   Способность "напарник" теперь действует в негрупповых зонах и на любых уровнях.
   Исправлена ошибка в расчете 4го выстрела умения "дополнительный выстрел".
~
Message: 111
Стрибог 224476644 34 1455287092 0
~
   Уменьшена величина значения границы интеллекта для включения дополнительных линий поведения мобов в бою.
   Изменено умение "подкрасться", для мобов выше 30 уровня и боссов введен дополнительный коэффициент позволяющий им успешней обнаружить противника.
   Исправлен "бонус опыта", добавлен "бонус урон".
   Нейтральные и клановые игроки не смогут теперь попасть в чужой замок через "секретные" проходы и по ошибке.
   В триггерах добавлено поле actor.alliance(), подробности в описании DG Scripts.
~
Message: 110
Стрибог 224476644 34 1455727443 0
~
   Теперь удалить себя можно вплоть до 5го перевоплощения включительно.
   Формула умения "подкрасться" для профессий "наемник" и " тать" работает так же как до изменений.
~
Message: 109
Стрибог 224476644 34 1455965182 0
~
   Исправлена ошибка с учетом разницы уровней кастера и противника. Теперь заклинание не будет проходить по противнику больше чем в 2 раза вас выше по уровню.
   Исправлена вероятность прохождения заклинания "чарующий узор".
~
Message: 108
Стрибог 224476644 34 1457452609 0
~
   У профессии "дружинник" добавлено умение "боевой клич". Доступно с 6го перевоплощения.
~
Message: 107
Стрибог 224476644 34 1457529597 0
~
   Исправлен крешь связанный с магией !чарующий узор!.
~
Message: 106
Стрибог 224476644 34 1458291483 0
~
   Исправлен крешь связанный с написанием длинных сообщений в канал "клан сообщение".
~
Message: 105
Стрибог 224476644 34 1458897031 0
~
   Изменено действие заклинания "сеть". Теперь противник будет хуже применять умения "уклониться", "подножка" и "пнуть".
~
Message: 104
Стрибог 224476644 34 1458997677 0
~
   Заклинание "рунная метка" теперь не будет работать в мирных и однопроходных комнатах.
~
Message: 103
Стрибог 224476644 34 1459924234 0
~
   С заклинания "силы зла" снято ограничение на повреждения нежитью.
   В тестовом режиме подключены новые умения при "сражении верхом".
~
Message: 102
Стрибог 224476644 34 1460116799 0
~
   Массовые заклинания теперь не будут задевать мобов под защитой богов.
~
Message: 101
Стрибог 224476644 34 1460362929 0
~
   Исправлена прокачка умения "сражение верхом".
   Убившему игроку теперь не будет отсылаться лишняя строка "Кровушка стынет в жилах от предсмертного крика...".
   С скакунов теперь нельзя получить опыт за убийство.
~
Message: 100
Стрибог 224476644 34 1460448445 0
~
   Теперь ваш "боевой скакун" может пробежать без усталости в 4 раза большее расстояние и заходить в однопроходные комнаты.
~
Message: 99
Стрибог 224476644 34 1460630905 0
~
   Бесхозные лошади теперь будут исчезать.
   Теперь заклинание "разыскать предмет" не будет обнаруживать вещи с флагом !разыскать если они надеты на игрока.
~
Message: 98
Стрибог 224476644 34 1460799462 0
~
   Изменено умение "найти".
~
Message: 97
Стрибог 224476644 34 1462010627 0
~
   Изменено умение "подкрасться". Добавлен шанс абсолютного фэйла зависящий от
   уровня умения, если моб имеет роль босс - шанс увеличен в пять раз.
   Исправлена ошибка в умении "освежевать".
   Исправлено заклинание "разыскать предмет" - теперь предметы находящиеся в зоне
   можно увидеть находясь только в той же зоне. Данное правило не распространяется
   на предметы у игроков, трупы ищутся по-старому. Предметы с флагом !разыскать 
   сейчас можно увидеть только в инвентаре у самого себя.
   Изменена формула расчета умения "богатырский молот".
   Исправлены шансы прохождения умений "подножка", "богатырский молот", "сбить" 
   с учетом максимального уровня умения 200%
   Исправлена ошибка, в связи с которой, агрессивные мобы игнорировали игроков 
   у которых было меньше 100хп, теперь для агро-мобов данные персонажи 
   первичная цель.
   Использование способности "переместиться" на арену больше не дает агро-бд.
~
Message: 96
Стрибог 224476644 34 1464768089 0
~
   Изменено действие умения "пнуть" на лошадях.
   Добавлено умение "ошеломить".
~
Message: 95
Стрибог 224476644 34 1465035340 0
~
   Изменено отображение наносимых повреждений, подробнее: "справка урон".
~
Message: 94
Стрибог 224476644 34 1466579805 0
~
   Теперь при использовании умения "обезоружить" оружие противника будет падать в инвентарь.
   При освежевании трупа в инвентаре, он не будет вываливаться с содержимым на землю.
~
Message: 93
Полель 625229993 33 1467371897 0
~
   Слегка изменено действие умения "обезоружить", увеличен опыт с мобов на которых нет замакса.
~
Message: 92
Стрибог 224476644 34 1469010596 0
~
   Кудесникам добавлено заклинание "Ментальная тень", подробнее в анонсах или справке.
~
Message: 91
Стрибог 224476644 34 1469111501 0
~
   Изменена зависимость умения магии на скорость запоминания заклинания.
~
Message: 90
Стрибог 224476644 34 1471079685 0
~
   Добавлен новый тип предмета "уникальный", в экипировке может быть только один подобный предмет.
~
Message: 89
Свентовит 763708831 34 1471849870 0
~
   Существенно изменилась зона "Проклятая деревня", что к югу от Киева.
   Снижена вероятность выпадения книги с заклинанием "длительное оцепенение".
   Временно отключено выпадение книги заклинания "Навьи руки" в районе Новгорода.
   Добавлено еще одно место выпадение в районе Киева.
~
Message: 88
Стрибог 224476644 34 1472193400 0
~
   Добавлена проверка на возможность говорить и слышать в каналах гд и гс.
~
Message: 87
Стрибог 224476644 34 1474457760 0
~
   Введен новый параметр предметов "качество", подробности в справке.
   Теперь книги с заклинаниями рассыпаюются по таймеру в магазине.
~
Message: 86
Стрибог 224476644 34 1475042938 0
~
   Исправлены активы в фридроп сетах КК и ТТ.
   Исправлено умение "лечить".
~
Message: 85
Стрибог 224476644 34 1476081155 0
~
   Добавлена возможность поджарить на костре свежуемое мясо.
~
Message: 84
Стрибог 224476644 34 1477058222 0
~
   Теперь при случайном ПК в замке будет выдворять наружу.
~
Message: 83
Стрибог 224476644 34 1477217921 0
~
   Отключены умения с носимых вещей, если вы не можете их использовать профессией.
~
Message: 82
Стрибог 224476644 34 1480749640 0
~
   Починена доска "кодер".
~
Message: 81
Стрибог 224476644 34 1484900003 0
~
   Теперь при "перевоплощении" умения и заклинания удаляются только на каждый четвертый реморт. (в тестовом режиме)
   Увеличено значение параметра "успех колдовства" необходимого для абсолютного (100%) прохождения заклинания.
~
Message: 80
Стрибог 224476644 34 1485682981 0
~
   Для "силы" "подвижности" "телосложения" "мудрости" установлено ограничение значения в 75.
~
Message: 79
Стрибог 224476644 34 1486203259 0
~
   Вероятность неудачно зачитать "свиток возврата" на согрупника теперь 5%, другие расчеты из формулы убраны.
~
Message: 78
Стрибог 224476644 34 1487167669 0
~
   Охотникам добавлена новая способность "ловкий выстрел", подробности в справке.
~
Message: 77
Стрибог 224476644 34 1487408520 0
~
   Сетовое оружие теперь нельзя заколдовать.
~
Message: 76
Стрибог 224476644 34 1488012369 0
~
   Изменена способность "Магическое родство", теперь она добавляет +80 к колдовству, но работает только по мобам.
~
Message: 75
Стрибог 224476644 34 1488266352 0
~
   Изменена способность "Магическое чутье", теперь она добавляет +30 к колдовству, но работает только по мобам.
~
Message: 74
Стрибог 224476644 34 1489219219 0
~
   Исправлен поиск предметов заклинанием: "разыскать предмет".
~
Message: 73
Стрибог 224476644 34 1490349859 0
~
   Теперь бонусы в "осторожном стиле" при ловкости более 50 будут расчитываться правильно.
   Предметы с флагом "рассыпется при репопе зоны" не могут быть "нерушимыми".
~
Message: 72
Стрибог 224476644 34 1490526228 0
~
   Теперь только один Богатырь может прикрывать согрупника.
~
Message: 71
Стрибог 224476644 34 1491033149 0
~
   Вещи с флагом "рассыпется на репоп" и "рассыпется вне зоны" теперь нельзя унести на постой.
~
Message: 70
Стрибог 224476644 34 1497007963 0
Стрибог~
   Изменена функция расчета требуемого количества "перевоплощений" у предметов. Введены промежуточные стадии.
   Максимальный денежный налог у дружины теперь можно установить до 50%.
~
Message: 69
Полель 224476644 34 1497781068 0
~
   Добавленна возможность фильтровать хранилище клана по стоимости постоя предметов, при фильтрации по имени теперь не учитывается окрас предмета.
~
Message: 68
Стрибог 224476644 34 1505808922 0
~
   Введен режим "контроль IP" При смене IP адреса на тот, который не зафиксирован у вас в карме, потребуется ввести код, отправленый к вам на email.
~
Message: 67
Стрибог 224476644 34 1509099541 0
~
   Исправлена ошибка, из-за которой у книг с отварами не работал "необходимый уровень для изучения".
~
Message: 66
Стрибог 224476644 34 1509609816 0
~
   Теперь при длительном голодании и жажде ухудшаются различные параметры игрока.
~
Message: 65
Стрибог 224476644 34 1518675008 0
~
   Теперь, если вы начнете "пинать" свою лошадь, она сбросит вас со спины.
   Исправлена ошибка в отображении способностей.
~
Message: 64
Стрибог 224476644 34 1522231572 0
~
   Изменен ip адрес сервера, теперь он 83.166.241.127
~
Message: 63
Стрибог 224476644 34 1532068128 0
~
   Добавлено "сопротивление магии Тьмы".
   Команда "заклинание" теперь подкрашивает цветом школы магии.
~
Message: 62
Стрибог 224476644 34 1532072259 0
~
   Добавлено заклинание "групповая защита от тьмы".
~
Message: 61
Стрибог 224476644 34 1533465919 0
~
   Исправлена ошибка с темными комнатами при использовании команды "оглядеться".
~
Message: 60
Стрибог 224476644 34 1535276119 0
~
   Починено сохранение гривн.
   Исправлена ошибка потери вещей при обрыве связи.
   Теперь гривны за квест будут даваться только 1 раз в сутки.
~
Message: 59
Стрибог 224476644 34 1535531648 0
~
   Добавлена новая валюта "гривны", в тестовом варианте подключен магазин с парой новых минисетов.
   Цена и таймер могут быть изменены.
~
Message: 58
Стрибог 224476644 34 1535798580 0
~
   Исправлена ошибка с ежедневными квестами. Теперь они действительно ежедневные.
~
Message: 57
Стрибог 224476644 34 1535802161 0
~
   Добавлено +30% бонусов от ловкости к умению "подножка".
~
Message: 56
Стрибог 224476644 34 1536736710 0
~
   При входе в игру можно посмотреть список персонажей зарегестрированных на вашей почте.
   Теперь таймер ежедневных квестов записывается на весь аккаунт, а не на отдельного игрока.
~
Message: 55
Стрибог 224476644 34 1537091891 0
~
   Добавлено влияние "перевоплощений" для заклинаний "каменные кости", "сила", "яд", "лихорадка", "проклятие", "сеть", "тень", "внимательность", "доблесть", "быстрое восстановление", "ледяной ветер", "мантия теней"
~
Message: 54
Стрибог 224476644 34 1537433035 0
~
   Добавлен увеличенный размер карты (карта опции) для родовых деревень и городов.
~
Message: 53
Стрибог 224476644 34 1539760320 0
Zmud~
   Для свежих версий клиента введена нормальная поддержка буквы "я". Пункт 3 в меню.
~
Message: 52
Стрибог 224476644 34 1542450232 0
~
   Исправлена давняя ошибка в расчете удачи при использовании умения "найти".
~
Message: 51
Стрибог 224476644 34 1544432242 0
цвета~
   Отключен рудимент 20 летней давности "режим цвет". Теперь он всегда полный.
~
Message: 50
Стрибог 224476644 34 1544687706 0
Витязь~
   Подправлено "воодушевление" Витязя.
~
Message: 49
Полазник 205553213 34 1553510352 0
свиток абсолютного доверия~
   увеличено максимальное количество в мире
~
Message: 48
Полазник 205553213 34 1553592841 0
загробка~
   увеличен лоад стафин с квеста
   изменены статсы квестовых стафин и их количество
~
Message: 47
Полазник 205553213 34 1553780675 0
Горемычная деревушка~
   поправлен лоад магических напитков
~
Message: 46
Полазник 205553213 34 1554365084 0
ЛЕВОЕ МЫЛО~
   до вечера есть шанс отправить на мое имя
   завтра персонажи с левым имейлом будут посажены в ад навечно
~
Message: 45
Полазник 205553213 34 1554722608 0
Велес~
   поправлен квест работает как и раньше
~
Message: 44
Полазник 205553213 34 1555009125 0
руны~
   у всех рун проставлено кол-во зарядов 1000
   если будут прототипы с меньшим кол-вом - пишите на мадпочту название прототипа
~
Message: 43
Полазник 205553213 34 1555164785 0
фикс таймера стафин~
   перчаток из горящей чешуи
~
Message: 42
Полазник 205553213 34 1555358643 0
Тридевятое царство~
   Черту подвезли новый журнал с новым кроссвордом
~
Message: 41
Полазник 205553213 34 1555405270 0
руны~
   лоад некоторых рун вернулся в старые забытые места
~
Message: 40
Полазник 205553213 34 1557915610 0
ВНИМАНИЕ КУПЦЫ~
   воздержитесь от команды "рассчитать" до следующей новости на эту тему
   отпускайте чармиса приказать всем след я
   есть ошибка, убедительная просьба слишком хитрых не тестить
   будут последствия, не в вашу пользу
~
Message: 39
Полазник 205553213 34 1557987880 0
купцы.2~
   продолжайте играть в штатном режиме
   все исправлено
~
Message: 38
Полазник 205553213 34 1558939700 0
дискриминация~
   Учитывая ситуацию с зонингом особо хитрых 
   некоторым персонажам убрана возможность некоторых режимов
   пойманные на зонинге на скриптах будут удостоены этой дискриминации
   внезависимости от того за компом игрок или нет
~
Message: 37
Полазник 205553213 34 1558963853 0
Нашествие~
   время от времени в городах будут появлятся агромобы
   (кроме Корсуни и родовых естественно)
   Предупреждения будут в эфире, игнорировать их - ваше право
   оглядывайтесь
~
Message: 36
Стрибог 224476644 34 1559984139 0
изменения~
   Введено новое заклинание "ловкость", пока доступно только Волшебнику.
   Исправлено отображение параметров "Урон" и "Атака" в команде "счет все".
   Слегка переделаны способности "ловкий выстрел" и "ловкий удар".
~
Message: 35
Стрибог 224476644 34 1560595176 0
изменения~
   Изменены бонусы от "мудрости" и "умений магии" при нанесении магических повреждений.
      Поправлен стаб "татя".
   Убран кап "умений магии" 200.
~
Message: 34
Стрибог 224476644 34 1561196273 0
замакс~
   Установлен параметр, кратный уровню NPC противника, при котором можно получить с него полный опыт. (исключяя боссов)
~
Message: 33
Полазник 205553213 34 1561485154 0
замакс (дополнено)~
   Мобы разбиты на группы по левелам
   количество рипов моба без замакса зависит от его уровня
   1 уровень моба максится максимально быстро
   п.с. Ну хоть пчелок с мышками спасли от геноцида
~
Message: 32
Стрибог 224476644 34 1565111811 0
Нововведения~
   Теперь на карте видно лежащие на земле предметы если в комнате предмета светло. 
   Боевые эффекты должны спадать в состоянии недееспособности. "круг пустоты" и "ошеломление" теперь не будут продлевать защиту богов персонажа.
   Уменьшено значение "сколько раз можно убить моба с максимальным опытом" от уровня моба.
   Исправлено 2 креша.
~
Message: 31
Свентовит 763708831 34 1571120684 0
Нововведения 15.10.2019~
   __- Изменен цвет сообщения о критическом попадании (на ярко-зеленый).
   _
   __- Переработано умение "метнуть". Метательное оружие теперь может находиться
   в любой руке. Если в обоих руках метательное оружие, используется оружие
   в правой руке. Брошенное оружие теперь не попадает в инвентарь к противнику,
   но при критическом провале умения выпадает в инвентарь самого персонажа.
   _
   __- Купцам добавлены новые способности:
   ____&YДвойной бросок&n
   ____&YТройной бросок&n
   ____&YРазмах&n
   ____&YШирокий размах&n
   ____&YЗмеево оружие&n
   ____&YЗмеево копьё&n
   ____&YЗмеева палица&n
   ____&YЗмеев кинжал&n
   ___
   __Нововведения в стадии общего тестирования, величина урона, вероятности успешного
   применения еще могут не раз измениться.
~
Message: 30
Свентовит 763708831 34 1574849926 0
~
   Введение системы задержек в первом приближении окончено. Какие-то моменты,
   вероятно, еще будут баланситься и исправляться, но в целом задуманнное реализовано.
   _
   Также:
   _1. Исправлена ошибка с двойным оглушением/молотом в начале боя.
   _2. Исправлена ошибка с отсутствием молота при вступлении в бой 
   ____(с оглушением должна была быть аналогичная ошибка, но никто не репортил).
   _3. Исправлена ошибка с одинаковой задержкой при разной силе молота:
   ____теперь, как раньше с лагом, задержка зависит от силы удара.
   _4. Как при снятии, так и при экипировании щита или оружия в бою
   ____теперь устанавливается общая задержка на 2 раунда.
   _5. Исправлена ошибка с установкой задержки при экипировке щита/оружия
   ____вне боя.
   _6. Уменьшена чрезмерная задержка при попытке подсечь уже сидящего моба,
   ____что приводило к невозможности применить "заколоть" после такой попытки.
   _7. Вывод задержек умений и глобальной задержки в строку статуса перемещен
   ____на отдельную опцию (буква К), см. "справка статус".
~
Message: 29
Свентовит 763708831 34 1575197710 0
~
   _1. Согрупника теперь можно призывать в мирную комнату или на арену,
   ____а также из комнаты-арены или однопроходной комнаты.
   _2. Обладатели чармисов могут радоваться: теперь заклинанием !призвать!
   ____можно призвать чармиса к себе, если он в состоянии прибыть на зов
   ____и подчинен заклинанием !подчинить разум! или чернокнижной магией.
   _3. С заклинания !призвать! для игроков временно убран шанс провала.
   _4. Исправлен недочет, из-за которого иногда при применении "богатырского
   ____молота" или "оглушить" мог установиться длинный таймер общей задержки.
   ____Также частично исправлена ошибка, из-за которого после молота/глуша
   ____возникает лишний раунд задержки. 
   _5. Для волхвов планка параметра "мудрость" поднята до 99.
   _6. Для волшебников планка параметра "обаяние" поднята до 99.
   _7. Вчерне переработано заклинание !защитник!. Теперь параметры призванного
   ____хранителя зависят от умения "магия света" и обаяния волшебника.
   ____Заклинание перенесено на второй круг и доступно с шестого уровня.
   _8. Произведена ампутация нештатных конечностей у некоторых пресмыкающихся
   ____и рыб. Сообщение "Имярек встал на ноги" изменено на "Имеряк поднялся".
~
Message: 28
Свентовит 763708831 34 1575486292 0
~
   _В городах и весях Руси завелись опытные вожаки наёмников, 
   _которые за скромную плату всегда сведут нанимателя с толковым
   _мастером по резной работе.
   _(См. описание соответствующих персонажей.)
   _Кроме того, если в своих странствиях купец встретит нового
   _наёмника, то есть шанс, что вскоре тот переберется в город
   _и через вожака наёмников можно будет снова вести с ним знакомство.
~
Message: 27
Числобог 354930821 33 1584586776 0
флаг метнуть~
   Флаг метнуть добавлен в некоторые топовые кинжалы/копья/палицы, по просьбам игроков!
~
Message: 26
Свентовит 763708831 34 1589295381 0
~
   _
   _- Исправлена ошибка с неверным наложением оглушения при броске палицы в умении "метнуть".
   _- Исправлен недочёт из-за которого не отрабатывало заклинание !групповой возврат!.
   _- Переработанные умения ("метнуть" и "изгнать нежить") теперь будут качаться и при успехе умения.
   _
~
Message: 25
Свентовит 763708831 34 1589438618 0
~
   _
   _- Исправлена ошибка с возникновением глобальной задержки при повышении уровня.
   _- Исправлена ошибка с возникновением глобальной задержки в случайные моменты времени.
   _- Исправлена застарелая ошибка, из-за которой "лидерство" не добаляло положенный по справке бонус к классу брони.
   _- Сделан вывод всех умений с задержками в строку приглашения.
   _
~
Message: 24
Стрибог 224476644 34 1589964772 0
пк~
   Исправлена ошибка с неспаданием флага мести после двух попыток реализации.
~
Message: 23
Стрибог 224476644 34 1590315591 0
~
   Исправлено сообщение о повреждении умением "пнуть".
   Добавлена новая фраза при нанесении повреждений, исправлена справка.
~
Message: 22
Стрибог 224476644 34 1591354050 0
~
   У волшебников увеличен кап на мудрость до 70.
~
Message: 21
Стрибог 224476644 34 1591779531 0
Ошеломить~
   Теперь доступно и с лука, с отдельным сообщением.
~
Message: 20
Числобог 354930821 34 1595262987 0
~
   В связи с последними изменениями вещи с кораблей вернули себе старые цены(за малым небольшим исключением) и практически старые характеристики.
~
Message: 19
Велес 690848559 34 1595271923 0
Старик с лодкой в р2~
   Старик, перевозящий путников через реку Смородину, наконец смог найти более быстрый путь на другой берег.
   Время переплытия существенно уменьшилось, будьте аккуратны с ракшасами, они не намерены мириться с подобным и будут появляться чаще и в больших количествах!
~
Message: 18
Числобог 354930821 34 1595638924 0
~
   У новых вещей из детинца в степи изменены параметры и время жизни, будьте бдительны
~
Message: 17
Стрибог 224476644 34 1597133378 0
правки~
   Исправлена ошибка -  наконец, магическое дыхание перестало наносить физический урон в начале сражения. Но используйте призматическую ауру с опаской - оглушить и пнуть вас по-прежнему могут ОЧЕНЬ БОЛЬНО.
   Доработаны метки - сообщения о рассыпающихся вещах теперь будут показаны с вашими любимыми метками.
   !силы зла!, а также все остальные дружелюбные заклинания можно смело обновлять на своих последователях, не дожидаясь их окончания
   Теперь глухому персонажу не демонстрируются шумные персонажи
   Заклинание !призыв! может быть использовано в отношении собственных последователей с одинаковыми именами, например колд !призвать! 2.воительница.
~
Message: 16
Стрибог 224476644 34 1597307294 0
правки кода~
   1. Команду открыть дверь можно использовать без указания направления - будет открыта первая попавшаяся еще не открытая дверь. Аналогично с закрыть.
   2. Исправлена ошибка - если открыть шкатулку в аффекте !глухота!, то она пропадала без содержимого.
   3. Поиск последователя в заклинании !призвать! таки побеждён
   4. Продавец, купив у глухого персонажа вещь, жестами сообщит об успешной транзакции
~
Message: 15
Стрибог 224476644 34 1597482081 0
"Мощь колдовства"~
   теперь увеличивает повреждения в 1.5 раз
~
Message: 14
Свентовит 763708831 34 1598988309 0
~
   _Вожак ватаги наемников теперь откливается на команду "наемник" и может привести наемника не только купцу,
   _но и кудеснику. Как и прежде, сначала нужно свести знакомство с наемником, наняв или зачаровав его.
~
Message: 13
Стрибог 224476644 34 1601404711 0
Купец~
   Исправлена ошибка из-за которой наемник нанимался но не хотел следовать.
~
Message: 12
Стрибог 224476644 34 1602323953 0
~
   При опознании теперь выводится прочность предмета.
~
Message: 11
Свентовит 763708831 34 1619955100 0
~
   _Подключена новая зона "Сказка для витязя" за авторством Игната.
   _Главарь людоедов таки догрыз книгу и заклинание &C!освящение!&n с него более получить нельзя.
~
Message: 10
Свентовит 763708831 34 1620741989 0
~
   _Исправлена ошибка с умением &Y"заколоть"&n. Максимально возможное значение умения поднято до 1000.
   _
~
Message: 9
Свентовит 763708831 34 1621339655 0
~
   _По многочисленным просьбам трудящихся © сделан откат на 12.00 по московскому времени.
~
Message: 8
Велес 690848559 34 1633171668 0
Сеты со Стикса~
   Внесены изменения в сетовые наборы из Стикса.
   Добавлены флаги неудобства на всех, уникальный на парных и изменены слоты носки у сетов колдунов и волшебников.
~
Message: 7
Погода 974470908 33 1645573684 0
где-то что-то изменилось~
   поговаривают чаще, сильно чаще, древний манускрипт о "круге пустоты" теперь можно найти....
~
Message: 6
Свентовит 763708831 34 1646189147 0
~
   Изменен формат вывода команд "счет все", "дметр", "моястатистика" и "клан статистика".
   Постепенно будет (надеюсь...) меняться и формат вывода других таблиц, вроде ассортиента магазинов.
   В таблицу "клан статистика" добавлен вывод информации о числе перевоплощений у персонажа онлайн.
   Также у всех новых таблиц есть альтернативное форматирование, включающееся в режиме слабовидящего игрока.
   Конструктивные замечания и предложения по формату и оформлению приветствуются.
   _
   Изменения вступят в силу после ближайшей перезагрузки.
~
Message: 5
Стрибог 224476644 34 1647432842 0
новое~
   Изменены некоторые бонусы и характеристики у вплавляемых камней ювелира.
   Изменен расчет аффекта "мигание".
   Исправлена ошибка, из за которой заклинания наносили в 4 раза больше повреждений.
   Введены параметры: бонус от магического и физического урона.
~
Message: 4
Свентовит 763708831 34 1649398410 0
~
   _Татям добавлены способности "&Yпорез&n" и "&Yворовская заточка&n". Будут выложены в мир после тестирования.
   _Несколько изменен способ выбора случайного выхода при бегстве, а также в состоянии опьянения.
   _Способности "&Yотступление&n" добавлен эффект: отсутствует паника при побеге (если вообще есть, куда бежать, разумеется).
   _Изменения вступят в силу после перезагрузки.
~
Message: 3
Свентовит 763708831 34 1652537378 0
~
   _Способности "&Yмагическое чутье&n" и "&Yмагическое родство&n" удалены из игры.
~
Message: 2
Погода 974470908 33 1653044782 0
камни~
   камни при вплавке добавляют по 5% лидерки, маг и физ урона, бонуса к опыту
~
Message: 1
Свентовит 763708831 34 1653233174 0
~
   _Учителя умений, заклинаний и способностей теперь выводят пронумерованный список,
   _доступных для изучения талантов. Можно выучить нужный, указав его номер.
   _Также добавлено отдельное форматирование в режиме слабовидящего игрока.
~
Message: 0
Свентовит 763708831 34 1654584415 0
~
   Начата переработка системы заклинаний. Некоторые заклинания могут работать некорректно -
   не накоадывать аффекты, не наносить урон и так далее. Просьба о подобном сообщать.
   Размер урона заклинаний находится в процессе настройки.
~
